<?php  
/**
 * Set language short code here (ISO 639-1 Code)
 * See Language Code Reference (hr) Hrvatski
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','hr'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Polje za unos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Polje za numerički unos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Polje za numerički unos u komentarima');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Polje za unos URL adrese');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum s biranjem iz kalendara');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum s odabirom kalendara i vremena');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Polje za datoteku');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Privitak');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Područje teksta');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Tekst sa WYSIWYG editorom');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Padajući popis');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Padajući popis s višestrukim odabirom');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Kontrola odabira');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radio  odabir');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL formula');
define('TEXT_FIELDTYPE_USERS_TITLE','Korisnici');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Grupirani korisnici');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entitet');
define('TEXT_FIELDTYPE_ACTION_TITLE','Akcija');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Datum dodavanja');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Kreirao');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Status korisnika');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Pristupna grupa');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Ime');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Prezime');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','Email');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Fotografija');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Jezik');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Korisničko ime');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Lozinka');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Tema');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Napredak');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Polje za unos teksta');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Ovo polje se koristi za brojeve');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Ovo polje je za prikaz samo u komentarima. Vrijednost ovog polja je zbroj brojeva koji su upisani u komentarima.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Polje za linkove. Sadržaj polja će automtaski biti konvertiran u URL link.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Odabir iz kalendara automatski će se dodati u ovo polje.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Kalendar i birač vremena automatski će se dodati u ovo polje.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Omogućuje prijenos jedne datoteke.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Omogućuje prijenos više datoteka');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Polje za tekst.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG editor će biti automatski dodan u polje.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Padajući popis sa opcijama koju možete definirati klikom na polje kada je ono kreirano.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Padajući popis s pretraživanjem i mogućnošću odabira više vrijednosti.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Popis kontrola odabira sa opcijama koje možete definirati klikom na polje kada je ono kreirano.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Popis radio odabira sa opcijama koje možete definirati klikom na polje kada je ono kreirano.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Vrijednost ovog polja izračunati će se prema nižoj formuli.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Posebno polje koje omogućuje dodjeljivanje korisnika stavci koja omogućava konfiguriranje korisničkog pristupa stavci.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Posebno polje koje omogućuje dodjeljivanje korisničkih grupa stavci koja omogućava konfiguriranje korisničkog pristupa stavci.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Posebno polje koje omogućuje povezivanje stavki iz postojećeg entiteta.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Ako ostavite prazno lozinka će se automatski generirati.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automatski kreira listu od 1 do 100');

define('TEXT_BUTTON_LOGIN','Prijava');
define('TEXT_BUTTON_SAVE','Spremi');
define('TEXT_BUTTON_CLOSE','Zatvori');
define('TEXT_BUTTON_EDIT','Izmijeni');
define('TEXT_BUTTON_DELETE','Izbriši');
define('TEXT_BUTTON_CHANGE','Promijeni');
define('TEXT_BUTTON_ADD_FORM_TAB','Dodaj novu karticu obrasca');
define('TEXT_BUTTON_SORT_FORM_TAB','Poredaj kartice obrasca');
define('TEXT_BUTTON_PREVIEW_FORM','Pretpregled obrasca');
define('TEXT_BUTTON_ADD_NEW_FIELD','Dodaj novo polje');
define('TEXT_BUTTON_ADD_NEW_VALUE','Dodaj novu vrijednost');
define('TEXT_BUTTON_RESTORE_PASSWORD','Vrati lozinku');
define('TEXT_BUTTON_SEARCH','Pretraži');
define('TEXT_BUTTON_CREATE_BACKUP','Izradi sigurnosnu kopiju');
define('TEXT_BUTTON_DOWNLOAD','Preuzimanje');
define('TEXT_BUTTON_RESTORE','Vraćanje');
define('TEXT_BUTTON_ADD_COMMENT','Dodaj komentar');
define('TEXT_BUTTON_ADD_NEW_REPORT','Dodaj izvješće');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Fileri');
define('TEXT_BUTTON_CONFIGURE_SORTING','Poredak');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Dodaj filter');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Dodaj podvrijednost');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Izriši sve filtre');
define('TEXT_BUTTON_REMOVE_FILTER','Ukloni filter');
define('TEXT_BUTTON_CONTINUE','Nastavak');
define('TEXT_BUTTON_IMPORT','Uvoz');
define('TEXT_BUTTON_BIND','Poveži');
define('TEXT_BUTTON_CREATE','Kreiraj');

define('TEXT_ERROR','Pogreška:');
define('TEXT_ERROR_GENERAL','Neka polja su obavezna. Istaknuta su iznad.');
define('TEXT_ERROR_REQUIRED','Ovo polje je obavezno!');
define('TEXT_ERROR_FILE_EXTENSION','Ova vrsta datoteke nije dopuštena.');
define('TEXT_ERROR_REQUIRED_NUMBER','Unesite važeći broj.');
define('TEXT_ERROR_USEREMAL_EXIST','Korisnička adresa e-pošte već postoji!');
define('TEXT_ERROR_USERNAME_EXIST','Korisničko ime već postoji!');
define('TEXT_ERROR_USEREMAL_EMPTY','Korisnička adresa e-pošte ne može biti prazna');
define('TEXT_ERROR_USERNAME_EMPTY','Korisničko ime ne može biti prazno');
define('TEXT_ERROR_FORMULA_CALCULATION','Entitet "%s". Polje "%s" [%s]. Pogreška izračuna formule "%s".');
define('TEXT_ERROR_USER_DELETE','Ne možete izbrisati sami sebe');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Potvrda lozinke mora odgovarati navedenoj lozinci.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Vaša lozinka mora sadržavati najmanje ' . CFG_PASSWORD_MIN_LENGTH . ' znakova.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Zadani pristup korisničke grupe za LDAP korisnike nije postavljen. LDAP prijava nije dopuštena.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Ne možete izbrisati ovu stavku jer ima stavke u entitetima: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Ne možete izbrisati ovu grupu jer postoje %s korisnici pridruženi toj grupi');

define('TEXT_MENU_DASHBOARD','Nadzorna ploča');
define('TEXT_MENU_LOGIN','Prijava');
define('TEXT_MENU_LDAP_LOGIN','LDAP prijava');
define('TEXT_MENU_CONFIGURATION','Konfiguracija');
define('TEXT_MENU_COMMON_SETTINGS','Uobičajene postavke');
define('TEXT_MENU_APPLICATION','Aplikacija');
define('TEXT_MENU_EMAIL_OPTIONS','Opcije e-pošte');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Stranica prijave');
define('TEXT_MENU_APPLICATION_STRUCTURE','Struktura aplikacije');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Korisničke pristupne grupe');
define('TEXT_MENU_TOOLS','Alati');
define('TEXT_MENU_PLUGINS','Dodaci');
define('TEXT_MENU_BACKUP','Sigurnosna kopija baze podataka');
define('TEXT_MENU_SERVER_INFO','Informacije poslužitelja');
define('TEXT_MENU_SUPPORT','Podrška');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Kontaktirajte nas');
define('TEXT_MENU_EXTENDED_VERSION','Proširena verzija');
define('TEXT_MENU_ENTITIES_LIST','Popis entiteta');
define('TEXT_MENU_IMPORT_DATA','Uvoz podataka');
define('TEXT_MENU_CHECK_VERSION','Provjera verzije');
define('TEXT_MENU_EXTENSION','Proširenja');

define('TEXT_HEADING_LDAP','LDAP konfiguracija');
define('TEXT_LDAP_USE','Koristi LDAP prijava');
define('TEXT_LDAP_SERVER_NAME','LDAP poslužitelj');
define('TEXT_LDAP_SERVER_NAME_NOTES','Ako koristite LDAP, to je ime računala ili IP adresa LDAP poslužitelja. A možete odrediti i URL kao npr., ldap://hostname:port/');
define('TEXT_LDAP_SERVER_PORT','Port LDAP poslužitelja');
define('TEXT_LDAP_SERVER_PORT_NOTES','Po želji možete odrediti port koji bi trebao biti korišten za povezivanje s LDAP poslužiteljem umjesto zadanog porta 389.');
define('TEXT_LDAP_BASE_DN','Naziv LDAP domene - dn');
define('TEXT_LDAP_BASE_DN_NOTES','Jedinstveni naziv (Distinguished Name), koji locira informacije o korisnicima, na primjer o=My Company,c=US.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Ovo je ključ pod kojim se traži određeni identitet za prijavu, na primjer uid, sn, itd.');
define('TEXT_LDAP_USER_FILTER','LDAP korisnički filter');
define('TEXT_LDAP_USER_FILTER_NOTES','Po želji možete dodatno ograničiti pretraživane objekte dodatnim filtrima.<br>Npr., objectClass=posixGroup rezultiralo bi upotrebom (&(uid=$username)(objectClass=posixGroup))<br>Filter za potvrdu članstva u grupi: (memberOf=cn=TestGroup,cn=Users,dc=MyCompany,dc=org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atribut LDAP e-pošte');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Postavite ime vašeg korisničkog atributa e-pošte (ako postoji) kako bi se automatski postavila e-pošta za nove korisnike.<br>Korisnička e-pošta je potrebna za qdPM i ako ne postoji qdPM će je automatski doijeliti kao npr., username@localhost.com');
define('TEXT_LDAP_USER_DN','LDAP korisnikov dn');
define('TEXT_LDAP_USER_DN_NOTES','Ostavite prazno da biste koristili anonimno povezivanje. Ako se pri ispunjavanju koristi navedeno istaknuto ime, na prijavi pokušava pronaći ispravnog korisnika, npr. uid=Username,ou=MyUnit,o=MyCompany,c=US. ');
define('TEXT_LDAP_PASSWORD','LDAP lozinka');
define('TEXT_LDAP_PASSWORD_NOTES','Ostavite prazno da biste koristili anonimno povezivanje. U suprotnom, unesite lozinku za gore navedenog korisnika. <br><b>UPOZORENJE:</b> Ova će lozinka biti pohranjena kao običan tekst u bazi podataka i biti će vidljiva svima koji mogu pristupiti vašoj bazi podataka ili pregledati konfiguracijsku stranicu.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP nije omogućen');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','PHP LDAP proširenje nije dostupno. Provjerite konfiguraciju poslužitelja.');
define('TEXT_LDAP_ERROR_CONNECTION','Ne možemo se povezati sa LDAP poslužiteljem.');
define('TEXT_LDAP_ERROR_BINDING','Povezivanje na LDAP poslužitelj nije uspjelo s navedenim korisnikom / lozinkom.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Naveli ste pogrešnu lozinku. Provjerite lozinku i pokušajte ponovo.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Naveli ste pogrešno korisničko ime. Provjerite svoje korisničko ime i pokušajte ponovo.');

define('TEXT_HEADING_EMAIL_OPTIONS','Opcije e-pošte');  
define('TEXT_EMAIL_USE_NOTIFICATION','Koristite obavijesti putem e-pošte');
define('TEXT_EMAIL_SUBJECT_LABEL','Oznaka predmeta e-pošte');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Količina prethodnih komentara u e-pošti');
define('TEXT_EMAIL_COPY_SENDER','Kopija poruke pošiljatelju?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Slanje svih poruka s adrese e-pošte odjela za podršku');
define('TEXT_EMAIL_ADDRESS_FROM','Adresa e-pošte od');
define('TEXT_EMAIL_NAME_FROM','Ime od');
define('TEXT_EMAIL_USE_SMTP','Koristi SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP poslužitelj');
define('TEXT_EMAIL_SMTP_PORT','SMTP port');
define('TEXT_EMAIL_SMTP_ENCRYPTION','SMTP šifriranje');
define('TEXT_EMAIL_SMTP_LOGIN','SMTP prijava');
define('TEXT_EMAIL_SMTP_PASSWORD','SMTP lozinka');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','SMTP konfiguracija');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','Korisnikova registracijska sdresa e-pošte');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','Korisnikova registracijska sdresa e-pošte');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Vaš je račun kreiran u ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Predmet:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Zadani predmet je :"' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Tijelo poruke:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Podaci za prijavu će biti automatski uključeni na dnu poruke e-pošte');

define('TEXT_NAV_ENTITY','Entitet');
define('TEXT_NAV_GENERAL_CONFIG','Opća konfiguracija');
define('TEXT_NAV_FIELDS_CONFIG','Konfiguracija polja');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Izbori polja');
define('TEXT_NAV_VIEW_CONFIG','Konfiguracija prikaza');
define('TEXT_NAV_FORM_CONFIG','Konfiguracija obrasca');
define('TEXT_NAV_LISTING_CONFIG','Konfiguracija popisa');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Zadani filteri');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Javni profil');
define('TEXT_NAV_ACCESS_CONFIG','Pristup');
define('TEXT_NAV_ENTITY_ACCESS','Pristup konfiguraciji');
define('TEXT_NAV_FIELDS_ACCESS','Pristup poljima');
define('TEXT_NAV_SWITCH','Prebaci na');
define('TEXT_NAV_COMMENTS_CONFIG','Konfiguracija komentara');
define('TEXT_NAV_COMMENTS_ACCESS','Pristup komentarima');
define('TEXT_NAV_COMMENTS_FIELDS','Obrazac za komentare');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Konfiguracija obrasca za komentare');

define('TEXT_USERNAME','Korisničko ime');
define('TEXT_PASSWORD','Lozinka');
define('TEXT_ARE_YOU_SURE','Jeste li sigurni?');
define('TEXT_CONFIGURATION','Konfiguracija');
define('TEXT_WARNING','Upozorenje');
define('TEXT_DELETE','Izbriši');
define('TEXT_YES','Da');
define('TEXT_NO','Ne');
define('TEXT_NAME','Naziv');
define('TEXT_DESCRIPTION','Opis');
define('TEXT_SORT_ORDER','Poredak');
define('TEXT_HEADING_DELETE','Izbriši?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Jeste li sigurni da želite izbrisati "%s"?');
define('TEXT_NO_RECORDS_FOUND','Nije pronađen niti jedan zapis');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Prikazivanje <nobr><strong>%s</strong> do <strong>%s</strong></nobr> <nobr>(od <strong>%s</strong> stavaka)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Prethodna stranica');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Slijedeća stranica');
define('PREVNEXT_TITLE_PAGE_NO', 'Stranica %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Prethodni skup od %d stranica');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Slijedeći skup %d stranica');
define('TEXT_WARN_DELETE_SUCCESS','Zapis <b>%s</b> je uspješno izbrisan');
define('TEXT_WIDHT','Širina');
define('TEXT_HEIGHT','Visina');
define('TEXT_ADD','Dodaj');
define('TEXT_VIEW_ALL','Pogledaj sve');
define('TEXT_INFO','Informacije');
define('TEXT_ACTION','Akcija');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Datum dodavanja');
define('TEXT_CREATED_BY','Kreirao');
define('TEXT_SEARCH','Pretraži');
define('TEXT_SEARCH_RESULT_FOR','Rezultati pretraživanja za: <b>%s</b>');
define('TEXT_ACTIVE','Aktivan');
define('TEXT_INACTIVE','Neaktivan');
define('TEXT_IS_DEFAULT','Zadano?');
define('TEXT_IS_LDAP_DEFAULT','Da li je LDAP zadan?');
define('TEXT_ADMINISTRATOR','Administrator');

define('TEXT_LOGIN_DETAILS','Detalji prijave'); 
define('TEXT_MY_ACCOUNT','Moj profil');
define('TEXT_CHANGE_SKIN','Promijeni temu');
define('TEXT_CHANGE_PASSWORD','Promijeni lozinku');
define('TEXT_LOGOFF','Odjava');
define('TEXT_EMAIL','E-pošta');
define('TEXT_ENTITIES_HEADING','Entiteti aplikacije');
define('TEXT_ADD_NEW_ENTITY','Dodaj novi entitet');
define('TEXT_HEADING_ENTITY_IFNO','Informacije o entitetu');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Konfiguracija entiteta');
define('TEXT_HEADING_NEW_FORM_TAB','Nova kartica obrasca');
define('TEXT_HEADING_EDIT_FORM_TAB','Izmijeni karticu obrasca');
define('TEXT_CREATE_SUB_ENTITY','Kreiraj podentitet');
define('TEXT_LISTING_CFG_INFO','Samo premjestite polja između okvira kako biste uključili ili isključili polja u popisu.');
define('TEXT_FIELDS_IN_LISTING','Polja u popisu');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Izuzeto iz popisa');
define('TEXT_WARN_DELETE_ENTITY_USERS','Ne možete izbrisati entitet <b>%s</b> jer je to rezerviran entitet.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Ne možete izbrisati entitet <b>%s</b> jer ima podentitet. Prvo izbrišite podentitet.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Ne možete izbrisati entitet <b>%s</b> jer sadrži podstavke. Prvo izbrišite sve stavke.');
define('TEXT_WARN_DELETE_FROM_TAB','Karticu obrasca ne možete izbrisati <b>%s</b> jer su toj kartici dodijeljena neka polja.<br> Pomaknite polja na drugu karticu obrasca i pokušajte ponovo.');
define('TEXT_TITLES','Naslovi');
define('TEXT_MENU_TITLE','Naslov izbornika');
define('TEXT_MENU_TITLE_TOOLTIP','Ova će se vrijednost koristiti u glavnom navigacijskom izborniku.');
define('TEXT_LISTING_HEADING','Popis naslova');
define('TEXT_LISTING_HEADING_TOOLTIP','Ova će se vrijednost upotrijebiti u popisu stavki.');
define('TEXT_WINDOW_HEADING','Zaglavlje');
define('TEXT_WINDOW_HEADING_TOOLTIP','Ova će se vrijednost upotrijebiti u skočnom prozoru prilikom umetanja ili uređivanja stavke.');
define('TEXT_INSERT_BUTTON_TITLE','Gumb za umetanje');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Ova vrijednost će se koristiti u gumbu za umetanje stavki.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Predmet e-pošte za novu stavku');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Predmet će se koristiti prilikom izrade nove stavke');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Predmet e-pošte za novi komentar');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Ovaj predmet će se koristiti prilikom kreiranja komentara');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nova stavka:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Novi komentar za:');
define('TEXT_COMMENTS_TITLE','Komentari');
define('TEXT_USE_COMMENTS','Koristi komentare');
define('TEXT_USE_COMMENTS_TOOLTIP','Omogućuje korisnicima dodavanje komentara na stavke. Kada je ova opcija omogućena, provjera konfiguracije komentara je u lijevom izborniku.');
define('TEXT_COMMENTS_ACCESS_INFO','Konfigurirajte koje će korisničke grupe imati pristup komentarima.');
define('TEXT_COMMENT_IFNO','Komentar');
define('TEXT_COMMENT_WAS_DELETED','Komentar je izbrisan');
define('TEXT_COMMENTS_FORM_CFG_INFO','Možete konfiguirati koja polja će biti dostupna u obrascu komentara za ažuriranje stavaka.');
define('TEXT_AVAILABLE_FIELS','Dostupna polja');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Polja u obrascu za komentare');
define('TEXT_HEADING_FIELD_IFNO','Informacije o polju');
define('TEXT_GENERAL_INFO','Opće informacije');
define('TEXT_FORM_TAB','Kartica obrasca');
define('TEXT_TOOLTIP','Opis');
define('TEXT_SHORT_NAME','Kratko ime');
define('TEXT_IS_HEADING','Da li je zaglavlje?');
define('TEXT_IS_REQUIRED','Da li je obavezno?');
define('TEXT_TYPE','Tip');
define('TEXT_REQUIRED_MESSAGE','Poruka');
define('TEXT_FORM_TAB_INFO','Kartica obrasca na kojoj će se pohraniti polje.');
define('TEXT_FIELD_NAME_INFO','Naziv polja. Unesite kraće ime da biste zamijenili ime tamo gdje je ime predugo.');
define('TEXT_FIELD_SHORT_NAME_INFO','Ako unesete kratko ime, ono će se koristiti u popisu.');
define('TEXT_IS_HEADING_INFO','Ako je polje naslov, vrijednost polja upotrijebit će se u zaglavlju stranice s informacijama o entitetu i u predmetu e-pošte. Samo se jedno polje može postaviti kao naslov.');
define('TEXT_FIELD_TYPE_INFO','Odaberite vrstu podataka za prikaz ovog polja.');
define('TEXT_IS_REQUIRED_INFO','Označite ovu opciju ako je potrebno polje. Prema zadanim postavkama korisnik će vidjeti poruku "Ovo polje je obavezno!". Također u nastavku možete unijeti prilagođenu poruku.');
define('TEXT_REQUIRED_MESSAGE_INFO','Zadana poruka "Ovo polje je obavezno!" će se zamijenjena prilagođenom porukom.');
define('TEXT_TOOLTIP_INFO','Ako unesete opis teksta, on će se prikazati na obrascu entiteta baš kao što ga vidite sada.');
define('TEXT_FORMULA','Formula');
define('TEXT_FORMULA_TIP','Upotrijebite [Field ID] za podešavanje vrijednosti polja u formuli. Primjer: ([36]+[54])/2. Gdje su 36 i 54 ID brojčanih polja. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"><u>Pogledaj više primjera.</u></a>');
define('TEXT_ENTER_WIDTH','Odaberite širinu polja');
define('TEXT_INPTUT_SMALL','Malo polje');
define('TEXT_INPUT_MEDIUM','Srednje polje');
define('TEXT_INPUT_LARGE','Veliko polje');
define('TEXT_INPUT_XLARGE','Vrlo veliko polje');
define('TEXT_ENTER_HEIGHT','Unesite visinu u pikselima. Na primjer 60. Ili ostavite prazno da biste koristili zadanu vrijednost.');
define('TEXT_HEADING_VALUE_IFNO','Informacije');
define('TEXT_BACKGROUND_COLOR','Pozadinska boja');
define('TEXT_PARENT','Roditelj');
define('TEXT_CHOICES_PARENT_INFO','Odaberi roditeljsku vrijednost');
define('TEXT_CHOICES_NAME_INFO','Unesite ime');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Ova vrijednost će biti odabrana prema zadanim postavkama prilikom izrade stavki.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Vrijednost u popisu će se prikazana bojom pozadine.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Unesite redoslijed sortiranja kako biste poredali vrijednosti na listi.');
define('TEXT_CHOICES_USERS_INFO','Odaberite korisnike koji će biti dodijeljeni ovoj vrijednosti');
define('TEXT_ALLOW_SEARCH','Koristite za pretraživanje?');
define('TEXT_ALLOW_SEARCH_TIP','Ova opcija vam omogućuje korištenje ovog polja za stavke pretraživanja.');
define('TEXT_USERS_GROUPS','Korisničke grupe');
define('TEXT_VIEW_ACCESS','Pregled');
define('TEXT_VIEW_ONLY_ACCESS','Samo pretpregled');
define('TEXT_CREATE_ONLY_ACCESS','Samo kreiranje');
define('TEXT_CREATE_ACCESS','Kreiranje');
define('TEXT_UPDATE_ACCESS','Ažurirnje');
define('TEXT_DELETE_ACCESS','Brisanje');
define('TEXT_VIEW_ASSIGNED_ACCESS','Pregled samo dodeljenih');
define('TEXT_ACCESS_UPDATED','Pristup ažuriran!');
define('TEXT_ENTITY_ACCESS_INFO','Na ovoj stranici možete konfigurirati pristup svakoj korisničkoj grupi.<br>Da biste dali pristup, samo odaberite "Pregled" a nakon toga možete konfigurirati Kreirnje / Ažuriranje / Brisanje.<br>"Pregled samo dodijeljenim" znači da bi entitet trebao imati polje s tipom "Korisnici", a korisnici će imati pristup stavkama koje su im dodijeljene.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Administrator ima puni pristup');
define('TEXT_FIELDS','Polja');
define('TEXT_ACCESS','Pristup');
define('TEXT_HEADING_APPLICATION','Postavke aplikacije');
define('TEXT_APPLICATION_NAME','Ime aplikacije');
define('TEXT_APPLICATION_SHORT_NAME','Kratko ime aplikacije');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Vremenska zona');  
define('TEXT_ROWS_PER_PAGE','Redaka po stranici');
define('TEXT_DATE_FORMAT','Format datuma');
define('TEXT_DATETIME_FORMAT','Datum/Vrijeme format');
define('TEXT_DATE_FORMAT_IFNO','više o formatu datuma pogledajte ovdje: <a target="_blanck" href="http://php.net/manual/en/function.date.php">lokalni format vrijeme/datum</a>');
define('TEXT_MIN_PASSWORD_LENGTH','Minimalna duljina korisničke lozinke');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Konfiguracija stranice za prijavu');
define('TEXT_LOGIN_PAGE_HEADING','Naslov stranice');
define('TEXT_LOGIN_PAGE_CONTENT','Opis stranice');
define('TEXT_LOGIN_PAGE_BACKGROUND','Pozadinska slika');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Slika se proteže na cijelu širinu stranice. Preporučuje se upotreba slike 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfiguracija je uspješno ažurirana.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informacije o grupi');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Korisničke pristupne grupe');
define('TEXT_ADD_NEW_USER_GROUP','Dodaj novu grupu');
define('TEXT_SORT_GROUPS','Poredaj grupe');
define('TEXT_VIEW_ONLY','Samo pregled');
define('TEXT_HIDE','Skriveno');
define('TEXT_HEADING_LOGIN','Prijava');
define('TEXT_HEADING_LDAP_LOGIN','LDAP prijava');
define('TEXT_HEADING_CHANGE_PASSWORD','Promjena lozinke');
define('TEXT_NEW_PASSWORD','Nova lozinka');
define('TEXT_PASSWORD_CONFIRMATION','Potvrda lozinke');
define('TEXT_PASSWORD_UPDATED','Vaša lozinka je uspješno ažurirana.');
define('TEXT_USER_PASSWORD_UPDATED','Korisnička lozinka je uspješno ažurirana.');
define('TEXT_USER_NOT_FOUND','Ne odgovara korisničko ime ili lozinka.');
define('TEXT_USER_IS_NOT_ACTIVE','Vaš račun nije aktivan.');
define('TEXT_PASSWORD_FORGOTTEN','Zaboravljena lozinka?');
define('TEXT_HEADING_RESTORE_PASSWORD','Vrati lozinku');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . ' - Nova lozinka');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Zahtjev za novu lozinku je poslan. Novi detalji prijave ' . CFG_APP_NAME . ' su:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Nova lozinka je poslana na vašu adresu e-pošte.');
define('TEXT_REMEMBER_ME','Zapamti me');
define('TEXT_HEADING_MY_ACCOUNT','Moj profil');
define('TEXT_ACCOUNT_UPDATED','Profil je ažuriran');
define('TEXT_ACCESS_FORBIDDEN','Zabranjen pristup');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Nemate pristup toj stranici.');
define('TEXT_NO_ACCESS','Nemate pristup');
define('TEXT_BUTTON_INFO','Informacije');
define('TEXT_RESET_SEARCH','Poništi pretraživanje');
define('TEXT_HEADING_DB_BACKUP','Sigurnosna kopija baze podataka');
define('TEXT_BACKUP_CREATED','Sigurnosna kopija baze podataka je kreirana');
define('TEXT_DOWNLOAD','Preuzmi');
define('TEXT_RESTORE','Vrati');
define('TEXT_BACKUP_DELETED','Sigurnosna kopija je izbrisana');
define('TEXT_FILE_NOT_FOUD','Datoteka nije pronađena');
define('TEXT_DB_RESTORE_CONFIRMATION','Jeste li sigurni da želite obnoviti podatke "%s" ? <br><b>Poruka:</b> svi postojeći podaci biti će zamijenjeni.');
define('TEXT_BACKUP_RESTORED','Vraćena je sigurnosna kopija baze podataka');
define('TEXT_COMMENTS','Komentari');
define('TEXT_ATTACHMENTS','Privitci');
define('TEXT_REPORTS','Izvješća');
define('TEXT_STANDARD_REPORTS','Standardna izvješća');
define('TEXT_HEADING_REPORTS','Izvješća');
define('TEXT_IN_MENU','U izborniku');
define('TEXT_IN_DASHBOARD','Na nadzornoj ploči');
define('TEXT_HEADING_REPORTS_IFNO','Informacije izvješća');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Izvješće je izbrisano');
define('TEXT_REPORT_ENTITY','Entitet');
define('TEXT_VIEW','Pogled');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Molimo pričekajte. Datoteke se učitavaju.');
define('TEXT_ADD_ATTACHMENTS','Dodajte privitke');
define('TEXT_HEADING_SERVER_INFORMATION','Informacije o poslužitelju');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtri za izvješće:');
define('TEXT_HEADING_FILTERS_FOR','Filtri za:');
define('TEXT_HEADING_REPORTS_SORTING','Konfiguracija sortiranja');
define('TEXT_FIELDS_FOR_SORTING','Polja za sortiranje');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Izuzeti iz sortiranja');
define('TEXT_LISTING_SORTING_CFG_INFO','Samo premjestite polja između okvira kako biste uključili ili isključili polja za sortiranje.<br>Kliknite na ikonu strelice za promjenu uvjeta sortiranja.');
define('TEXT_REPORT_NOT_FOUND','Izvješće nije pronađeno!');
define('TEXT_FIELD','Polje');
define('TEXT_VALUES','Vrijednosti');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informacije filtera');
define('TEXT_SELECT_FIELD','Odaberite polje');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filter je izbrisan');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtri su izbrisani');
define('TEXT_FILTERS_CONDITION','Uvjet');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Uključi ili isključi odabrane vrijednosti.');
define('TEXT_CONDITION_INCLUDE','Uključi');
define('TEXT_CONDITION_EXCLUDE','Isključi');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Primjer vrijednosti: <ul><li>1|2|3<br>znači vrijednost=1 ili vrijednost=2 ili vrijednost=3</li><li>>5&<10<br> znači vrijednost>5 i vrijednost<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS','Prikaži kao');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Padajući popis');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Kontrola odabira');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Padajući popis s višestrukim izborom');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Upotrijebite kontrolu odabira za odabir više korisnika');
define('TEXT_USERS_LIST','Popis korisnika');
define('TEXT_FILTER_BY_DAYS','Filtriraj po danima');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Možete koristiti "+1" što znači "Danas+1". Pravilo može biti i "-1". Također možete postaviti nekoliko dana poput "+1&2&3".');
define('TEXT_FILTER_BY_DATES','Filtriranje prema datumima');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Postavite od / do datuma.');
define('TEXT_FILTER_BY_USERS','Filtriranje prema korisnicima');
define('TEXT_FILTER_BY_VALUES','Filtriraj po vrijednosti');
define('TEXT_DATE_FROM','Od');
define('TEXT_DATE_TO','Do');
define('TEXT_DESCENDING_ORDER','Padajući poredak');
define('TEXT_ASCENDING_ORDER','Rastući poredak');
define('TEXT_LISTING_FILTERS_CFG_INFO','Postavite filtre koji će se prema zadanom koristiti za popis stavki');
define('TEXT_SELECT_ENTITY','Izaberi entitet');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Stavke iz ovog entiteta koristiti će se kao vrijednosti za ovo polje');
define('TEXT_DETAILS','Detalji');
define('TEXT_LANGUAGE','Jezik');
define('TEXT_SKIN','Tema');
define('TEXT_SKIN_TOOLTIP','Prema zadanim postavkama, ako tema nije postavljena, korisnici je mogu promijeniti.<br>Odabrana tema bit će instalirana za sve korisnike, a promjena će biti skrivena.');
define('TEXT_COMMENT','Komentar');
define('TEXT_PREVIOUS_COMMENTS','Prethodni komentari');
define('TEXT_PAGE_NOT_FOUND_HEADING','Stranica nije pronađena!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Stranica koju otvarate ne postoji.');
define('TEXT_TOP_ENTITIES','Vršni entiteti');
define('TEXT_SUB_ENTITIES','Podentiteti');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Vrijednosti ovog polja nisu dostupne u izvješću.');
define('TEXT_NEW_PROJECT_VERSION','Nova verzija!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel %s je dostupan! Molimo ažurirajte.');
define('TEXT_REMOVE_INSTALL_FOLDER','Uklonite "install" mapu');
define('TEXT_WITH_SELECTED','Sa odabranim');
define('TEXT_EXPORT','Izvoz');
define('TEXT_HEADING_EXPORT','Izvoz');
define('TEXT_BUTTON_EXPORT','Izvoz');
define('TEXT_SELECT_FIELD_TO_EXPORT','Odaberite polja za izvoz.');
define('TEXT_FILENAME','Naziv datoteke');
define('TEXT_PLEASE_SELECT_ITEMS','Odaberite stavke');
define('TEXT_INTERNAL_FIELDS','Sistemska polja');
define('TEXT_RELATIONSHIP_HEADING','Odnos');
define('TEXT_URL_HEADING','URL');
define('TEXT_MORE_ACTIONS','Više akcija');
define('TEXT_EXPORT_COMMENTS','Izvezi komentare');
define('TEXT_HEADING_IMPORT_DATA','Uvezi proračunsku tablicu');
define('TEXT_HEADING_IMPORT_DATA_TO','Uvezi proračunsku tablicu u: %s');
define('TEXT_IMPORT_DATA_INFO','Možete uvesti podatke iz proračunske tablice u Excel formatu.');
define('TEXT_PARENT_ITEM_ID','Roditeljski ID stavke');
define('TEXT_PARENT_ITEM_ID_INFO','Unesite roditeljski ID stavke iz entiteta: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Stavka #%s nije pronađena u entitetu %s. Unesite ispravan ID stavke.');
define('TEXT_FILE_NOT_LOADED','Datoteka nije učitana.');
define('TEXT_IMPORT_BIND_FIELDS','Povežite polja s stupcima proračunske tablice u nastavku i započnite s uvozom. Stupac bez vezanog polja neće se uvesti.');
define('TEXT_BIND_FIELD','Povezivanje polja');
define('TEXT_HEADING_BIND_FIELD','Povezivanje polja');
define('TEXT_NONE','Ništa');
define('TEXT_IMPORT_FIRST_ROW','Uvezi prvi red?');
define('TEXT_DATEPICKER_DAYS','"Nedjelja", "Ponedjeljak", "Utorak", "Srijeda", "Četvrtak", "Petak", "Subota"');
define('TEXT_DATEPICKER_DAYSSHORT','"Ned", "Pon", "Uto", "Sri", "Čet", "Pet", "Sub", "Ned"');
define('TEXT_DATEPICKER_DAYSMIN','"Ne", "Po", "Ut", "Sr", "Če", "Pe", "Su", "Ne"');
define('TEXT_DATEPICKER_MONTHS','"Siječanj", "Veljača", "Ožujak", "Travanj", "Svibanj", "Lipanj", "Srpanj", "Kolovoz", "Rujan", "Listopad", "Studeni", "Prosinac"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Sij", "Vel", "Ožu", "Tra", "Svi", "Lip", "Srp", "Kol", "Ruj", "Lis", "Stu", "Pro"');
define('TEXT_DATEPICKER_TODAY','Danas');
define('TEXT_USE_SEARCH','Upotrijebite pretraživanje');
define('TEXT_USE_SEARCH_INFO','Prikazuje trenutne rezultate dok upisujete');
define('TEXT_SELECT_SOME_VALUES','Odaberite neke opcije');
define('TEXT_NO_RESULTS_MATCH','Nema rezultata');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Vaša lozinka je promijenjena');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Vašu lozinku je promijenio administrator');
define('TEXT_DATE_BACKGROUND','Boja pozadine');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Datum krajnjeg roka bit će označen odabranom bojom.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Koristite HTML uređivač');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Za komentare koristite HTML uređivač');
define('TEXT_HEADING_CECK_VERSION','Provjera verzije');
define('TEXT_VERSION_INFO','Vi koristite Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Ažuriranja su uspješno instalirana');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Javni se profil prikazuje kad postavite pokazivač miša nad imenom korisnika. Prema zadanim postavkama prikazuje fotografiju korisnika.<br>Samo premjestite polja između okvira kako biste uključili ili isključili polja u profilu.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Polja u profilu');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Izuzeto iz profila');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Nema dostupnih polja za prikaz u javnom profilu.');
define('TEXT_HEADING_EXTENSION','Proširenja');
define('TEXT_EXTENSION_IFNO','Proširenja će proširit vašu aplikaciju dodavanjem značajki kao što su Ganttove karte, kalendar, grafička izvješća i još mnogo toga.');
define('TEXT_PERIOD','Razdoblje');
define('TEXT_DAILY','Dnevno');
define('TEXT_MONTHLY','Mjesečno');
define('TEXT_YEARLY','Godišnje');
define('TEXT_FIRST_DAY_OF_WEEK','Prvi dan u tjednu');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Prikazuje se kao prvi dan u tjednu u kalendaru');
define('TEXT_SETTINGS','Postavke');
define('TEXT_FULL_ACCESS','Puni pristup');
define('TEXT_MORE_INFO','Više informacija');
define('TEXT_SETP','Korak');
define('TEXT_SAVING','Spremam...');
define('TEXT_UNDO','Nazad');
define('TEXT_REDO','Naprijed');
define('TEXT_INSERT','Ubaci');
define('TEXT_MOVE_UP','Pomakni gore');
define('TEXT_MOVE_DOWN','Pomaki dolje');
define('TEXT_ZOOM_OUT','Smanjite');
define('TEXT_ZOOM_IN','Povećajte');
define('TEXT_PRINT','Ispiši');
define('TEXT_MENU_DONATE','Donacija');
define('TEXT_ERROR_NO_HEADING_FIELD','Nije postavljeno polje kao naslov. Molimo da postavite neko polje kao naslov na polju na konfiguracijskoj stranici.');
define('TEXT_ERROR_LOADING_DATA','Pogreška pri učitavanju podataka');
define('TEXT_CONFIGURE_DASHBOARD','Konfiguracija nadzorne ploče');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Samo premjestite izvješća između okvira kako biste uključili ili isključili izvješće na kontrolnoj ploči.');
define('TEXT_REPORTS_ON_DASHBOARD','Nadzorna ploča');
define('TEXT_MY_REPORTS','Moja izvešća');
define('TEXT_CONFIGURE_THEME','Konfiguriranje teme');
define('TEXT_SIDEBAR','Bočni izbornik');
define('TEXT_SIDEBAR_POSITION','Pozicija bočnog izbornika');
define('TEXT_SCALE','Ljestvica');
define('TEXT_DEFAULT','Zadano');
define('TEXT_SIDEBAR_FIXED','Fiksno');
define('TEXT_SIDEBAR_POS_LEFT','Lijevo');
define('TEXT_SIDEBAR_POS_RIGHT','Desno');
define('TEXT_SCALE_REDUCED','Reduciraj');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Povezane stavke');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Posebno polje omogućuje povezivanje stavki između entiteta');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Stavke odabranog entiteta mogu se povezati s stavkama iz');
define('TEXT_BUTTON_ADD','Dodaj');
define('TEXT_BUTTON_LINK','Poveznica');
define('TEXT_BUTTON_DELETE_RELATION','Izbriši vezu');
define('TEXT_LINK_RECORD','Poveznica zapisa');
define('TEXT_SEARCH_RECORD_BY_ID','Pretražite zapise prema ID-u');
define('TEXT_ENTITY','Entitet');
define('TEXT_FILTERS_DISPLAY','Prikaži');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Prikaži povezane zapise');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Prikaži bez povezanih zapisa');
define('TEXT_FILTERS_FOR_ENTITY','Filtri za entitet');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Za entitet');
define('TEXT_REPORT','Izvješće');
define('TEXT_ADD_IN','Dodaj u');
define('TEXT_SELECT_AN_OPTION','Odaberite opciju');
define('TEXT_SELECT_SOME_OPTIONS','Odaberite neke opcije');
define('TEXT_DISPLAY_IN_MENU','Prikaz u izborniku');
define('TEXT_MENU_ICON_TITLE','Ikona izbornika');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Unesite ime ikone iz <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> ili <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> lib.<br>Npr.,: fa-bell ili la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Maskirano polje');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Za unos podataka u određenom formatu (datumi,brojevi telefona, itd.)');
define('TEXT_INPUT_FIELD_MASK','Maska');
define('TEXT_INPUT_FIELD_MASK_TIP','Na primjer: 99/99/9999 ili (999) 999-9999 ili a*-999-a999<br>
<ul>
  <li>a - Predstavlja slovo (A-Z,a-z)</li>
  <li>9 - Predstavlja broj (0-9)</li>
  <li>* - Predstavlja alfanumerički znak (A-Z,a-z,0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS','Recenzije');
define('TEXT_AVAILABLE_FIELDS','Dostupna polja');
define('TEXT_NO_NUMERIC_FIELDS','Nema numeričkih polja koja možete koristiti.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Kod kupnje proširenja potrebno je navesti naziv domene <span class="label label-sm label-warning">%s</span> za dobivanje ključa proizvoda.');
define('TEXT_URL_PREFIX','Prefiks');
define('TEXT_URL_PREFIX_TIP','Ako URL nema prefiks, "http: //" tada će se prefiks automatski dodati vezi. Ako želite koristiti drugi prefiks prema zadanim postavkama (kao što je "sip:"), unesite ga u ovo polje.');
define('TEXT_URL_PREVIEW_TEXT','Pregled veze');
define('TEXT_URL_PREVIEW_TEXT_TIP','Tekst "Pregled" koristi standradnu vezu. Možete navesti vlastiti tekst ili  "none" za prikazali vrijednost polja u vezi.');
define('TEXT_SEARCH_HELP','Pretražite pomoć');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Možete odrediti koja će se polja pretraživati');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Ako polja nisu navedena, pretraživanje se vrši na svim dostupnim poljima kojima je omogućeno pretraživanje.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Ključne riječi mogu biti razdvojene sa AND i/ili OR za bolju kontrolu rezultata pretraživanja.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Na primjer, <u>Zadatak AND Zadatak2</u> generirao bi skup rezultata koji sadrži obje riječi. Međutim, za <u>Zadatak OR Zadatak2</u>, vraćeni skup rezultata sadržavao bi obje ili određene riječi.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Točne podudarnosti možete pretraživati ako ključne riječi stavite u dvostruke navodnike.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Na primjer, <u>"Moj zadatak"</u> generirao bi skup rezultata koji odgovara točnom nizu.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Zagrade se mogu koristiti za daljnju kontrolu nad skupom rezultata.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Na primjer, <u>Microsoft i (tipkovnica ili miš ili "visual basic")');
define('TEXT_ERROR_INVALID_KEYWORDS','Pogrešne ključne riječi.');
define('TEXT_SEARCH_IN_COMMENTS','Traži u komentarima');
define('TEXT_GO_TO','Idi na');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Slika');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Omogućuje prijenos pojedinačne slike.');
define('TEXT_PREVIEW_IMAGE_SIZE','Širina pregleda');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Maksimalna širina slike prilikom prikazivanja (zadano 250px');
define('TEXT_USE_IMAGE_PREVIEW','Koristi pretpregled');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Koristite pretpregled slike');
define('TEXT_NOTIFY_WHEN_CHANGED','Obavijesti kad se promijeni');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Dodijeljeni korisnici biti će obaviješteni o promjeni vrijednosti.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Stavka je ažurirana:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Predmet e-pošte za ažuriranu stavku');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Ovaj predmet upotrebljavat će se prilikom ažuriranja nove stavke');
define('TEXT_ENTER_VALUE','Unesite vrijednost');
define('TEXT_ENTER_CORRECT_VALUE','Unesite točnu vrijednost');
define('TEXT_DAYS_BEFORE_DATE','Dani prije specifiranog datuma');
define('TEXT_DAYS_BEFORE_DATE_TIP','Unesite nekoliko dana i boju pozadine da biste istaknuli polje prije određenog datuma.');
define('TEXT_FIELD_SETTINGS','Postavke polja');
define('TEXT_FIELDS_IN_POPUP','Polja u skočnom prozoru');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Odaberite polja koja će se prikazati na popisu povezanih zapisa. Budući da je širina popisa ograničena, koristite isključivo ključna polja. Ostala polja će možda biti potrebna da bi se prikazala u skočnom prozoru.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Odaberite polja koja će se prikazati u skočnom prozoru kada pomaknete pokazivač na zadani zapis.');
define('TEXT_CONDITION_EMPTY_VALUE','Prazna vrijednost');
define('TEXT_DISPLAY_USER_NAME_ORDER','Prikazuje ime korisnika');
define('TEXT_FIRSTNAME_LASTNAME','Ime - Prezime');
define('TEXT_LASTNAME_FIRSTNAME','Prezime - Ime');
define('TEXT_FILTER_BY_MONTH','Filtriraj po mjesecu');
define('TEXT_FILTER_BY_YEAR','Filtriraj po godini');
define('TEXT_FILTER_BY_OVERDUE_DATE','Samo dosjpjeli datumi');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Dostupne vrijednosti: "0" - tekući mjesec, "-1" - prošli mjesec, "+1" - slijedeći mjesec. Možete odrediti više vrijednosti: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Dostupne vrijednosti: "0" - ova godina, "-1" - prošla godina, "1" - slijedeća godina. Možete odrediti više vrijednosti: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB','Rezervirana kartica forme. Možete promijeniti ime, ali ne možete je izbrisati.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">NAPOMENA:</span>
    ovo se polje ne prikazuje u orascu stvaranja zapisa. Dodavanje povezanih stavki moguće je nakon kreiranja zapisa.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Dodijeljeno');
define('TEXT_DISPLAY_IN_HEADER','U zaglavlju');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','Ikona izvješća biti će prikazana u gornjem navigacijskom izborniku.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Vodoravno pomicanja popisa');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Prema zadanim postavkama vodoravno pomicanje primjenjuje se na sva polja popisa. Možete fiksirati nekoliko polja s lijeve strane.');
define('TEXT_NUMBER_FIXED_FIELD','Broj fiksnih polja');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Unesite broj fiksnih polja koja se kod vodoravnog pomicanja neće primijeniti.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Prikaži u glavnom stupcu');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Prema zadanom u odgovarajućem stupcu prikazuju se povezani zapisi. Postavljanjem ove opcije povezani zapisi će biti prikazani kao zasebni popis na info stranici za zapis.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Pretražite zapise prema ID-u ili nazivu. Ostavite prazno za prikaz svih zapisa.');
define('TEXT_DISPLAY_NAME_AS_LINK','Prikaži naziv kao vezu');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Naziv stupaca će se referirati na predmetnu stranicu');
define('TEXT_UNLINK','Prekini vezu');
define('TEXT_SELECT_ALL','Odaberi sve');
define('TEXT_CALCULATE_TOTALS','Izračunajva zbroj u popisu');
define('TEXT_CALCULATE_TOTALS_INFO','Zbroj vrijednosti ovog polja računa se u popisu stavki');
define('TEXT_DISPLAY_COMMENTS_ID','Prikaži ID komentara');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Prema broju lako se možete referirati na komentar');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Nijedno od polja nije popunjeno');
define('TEXT_SELECT_HEADING_FIELD','Odaberite polje koje će se prikazivati kao naslov u popisu');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Datoteka nije prenešena. Maksimalna veličina datoteke %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Roditelj');
define('TEXT_APPLIED_FILTERS','Primijenjeni filteri');
define('TEXT_NO_FILTERS_SETUP','Nema filtera');
define('TEXT_DEFAULT_FILTERS','Zadani filtri');
define('TEXT_SAVE_FILTERS','Spremite filtre');
define('TEXT_UPDATE','Ažuriraj');
define('TEXT_DELETE_FILTERS','Izbriši filtre');
define('TEXT_MESSAGE_FILTER_SAVED','Filter spremljen');
define('TEXT_COPYRIGHT_NAME','Tekst autorskih prava');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Ovdje unesite svoje ime tvrtke. Tekst se prikazuje na dnu stranice. Simbol &copy; dodaje se automatski.');
define('TEXT_POWERED_BY','Uz podršku');
define('TEXT_POWERED_BY_TITLE','Univerzalni sustav za upravljanje projektima');
define('TEXT_MENU_GLOBAL_LISTS','Globalni popisi');
define('TEXT_HEADING_GLOBAL_LISTS','Globalni popisi');
define('TEXT_GLOBAL_LISTS_INFO','Globalni se popisi mogu primijeniti u svim entitetima za vrste polja: "Padajući popis", "Kontrola odabira", "Radio odabir".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globalni popis');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Kofiguracija globalnog popisa');
define('TEXT_BUTTON_SORT','Sortiraj');
define('TEXT_SORT_VALUES','Poredaj vrijednosti');
define('TEXT_USE_GLOBAL_LIST','Koristite globalni popis');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','Za ovo polje upotrijebiti će se vrijednosti odabranog popisa');
define('TEXT_BUTTON_CANCEL','Otkaži');
define('TEXT_NUMBER_FORMAT','Format broja');
define('TEXT_NUMBER_FORMAT_INFO','Unesite: broj decimalnih mjesta (0-9) / decimalni separator / separator tisuća. Valjane vrijednosti za separator: točka, zarez, razmak, ili simbol * to znači da separator nije primjenjiv.<br>Ostavite polje prazno da ne upotrebljavate oblik broja');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Napomena: Ovaj se format koristi prema zadanom samo kada stvorite novo numeričko polje. Za prikaz broja numeričko polje koristi pojedinačne postavke.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Pošaljite testnu poruku e-pošte');
define('TEXT_EMAIL_USE_SMTP_INFO','Prije uključivanja SMTP-a možete poslati testnu poruku e-pošte.<br>E-pošta sa porukom "%s" će biti poslana na: %s');
define('TEXT_TEST_EMAIL_SUBJECT','Ovo je testna e-pošta');
define('TEXT_EMAIL_SENT','E-pošta uspješno je poslana');
define('TEXT_DEFAULT_TEXT','Zadani tekst');
define('TEXT_DEFAULT_TEXT_INFO','Može biti prazno ili unesite "Molimo izaberite" na primjer');
define('TEXT_DEFAULT_DATE','Zadani datum');
define('TEXT_DEFAULT_DATE_INFO','Ostavite prazno ili upišite broj. Na primjer: 0 - trenutni datum, 5 - trenutni datum + 5 dana.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Boolean polje ');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','U logično polje mogu se pohraniti samo dvije vrijednosti, "Da" i "Ne"');
define('TEXT_BOOLEAN_TRUE','Da');
define('TEXT_BOOLEAN_FALSE','Ne');
define('TEXT_BOOLEAN_TRUE_VALUE','Vrijednost "Da"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Ostavite prazno ili unesite vrijednost');
define('TEXT_BOOLEAN_FALSE_VALUE','Vrijednost "Ne"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Ostavite prazno ili unesite vrijednost');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Tekstualni uzorak');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Posebno polje koje vam omogućuje prikaz teksta u određenom uzorku.');
define('TEXT_PATTERN','Uzorak');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Koristite [ID field] za postavljanje vrijednosti polja u predlošku.<br>Ma primjer: "[36] vaš tekst [54]" gdje je 36 i 54 - ID polja.<br>Također na raspolaganju su: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Neaktivni korisnici se ne mogu prijaviti i ne mogu primiti obavijesti e-poštom');
define('TEXT_APP_LOGO_URL','Logo poveznica');
define('TEXT_APP_LOGO_URL_TOOLTIP','Otvorit će se u novom prozoru');
define('TEXT_USERS_CONFIGURATION','Korisničke postavke');
define('TEXT_ALLOW_CHANGE_USERNAME','Dopusti promjenu korisničkog imena');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Dopusti registraciju s istom adresom e-pošte');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Polje za unos');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Učitaj');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Tekst');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Popis');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Korisnici');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Entitet');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Preuzmi sve');
define('TEXT_FILTER_BY_WEEK','Filtriraj po tjednima');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Dostupne vrijednosti: "0" - tekućeg tjedna, "-1" - prethodnog tjedna, "+1" - sljedeći tjedan. Možete odrediti više vrijednosti: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME','Sakrij naziv polja');
define('TEXT_HIDE_FIELD_NAME_TIP','Da biste uštedjeli prostor prilikom prikaza popisa korisnika, možete sakriti naziv polja.');
define('TEXT_LAST_COMMENT_DATE','Datum zadnjeg komentara');
define('TEXT_HIDE_FIELD_IF_EMPTY','Sakrij polje ako je vrijednost prazna');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Na stranici informacije o stavkama polje će biti skriveno ako je vrijednost polja prazna');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Prikaži kao ikonu');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Prema zadanim postavkama, tekst objašnjenja prikazuje se ispod polja');
define('TEXT_MENU_DATABASE_EXPORT','Izvoz baze podataka');
define('TEXT_DATABASE_EXPORT_APPLICATION','Izvezi bazu podataka (Predložak aplikacije)');
define('TEXT_BUTTON_EXPORT_DATABASE','Izvoz baze podataka');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Ova funkcija stvara predložak vaše aplikacije.<br>Izvezite samo one podatke koji su relevantni za postavke vaše aplikacije.<br>Pomoću predloška možete klonirati aplikaciju ili ju dijeliti.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b>Bilješka:</b> izvozite samo trenutnog korisnika i njegovo korisničko ime / lozinku koju možete koristiti za prijavu u sustav nakon instalacije predloška.<br>Za instaliranje predloška koristite gumb "Vrati DB iz datoteke" .');
define('TEXT_COPY_FIELDS','Kopirajte polja');
define('TEXT_COPY','Kopiraj');
define('TEXT_PLEASE_SELECT_FIELDS','Odaberite polja');
define('TEXT_SELECT_FORM_TAB','Odaberite s kartice');
define('TEXT_FIELDS_COPY_SUCCESS','Polja su uspješno kopirana');
define('TEXT_HEADING_TEMPLATE','Naziv predloška');
define('TEXT_HEADING_TEMPLATE_INFO','Prema zadanom se koristi naziv polja');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Jedinstveno polje');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Unesena vrijednost provjeriti će se za jedinstvenost za taj entitet');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Validacija podataka. Pokušajte ponovno za nekoliko sekundi.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Vrijednost polja mora biti jedinstvena');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Neka polja moraju biti jedinstvena. Označene su gore.');
define('TEXT_IMPORT_DATA_TOOLTIP','Prije početka uvoza morate pripremiti podatke u Excelu
<ul>
  <li>format datuma: YY-MM-DD</li>	
  <li>format datuma i vremena: YY-MM-DD HH:MM</li>
  <li>format brojeva: 20000.00 (broj decimalnih točaka - bilo koji, separator za decimalnu točku - točka, separator za tisuću - ništa)</li>
  <li>boolean polje: true | false</li>
</ul>  
Duplikatna polja koja zahtijevaju pripremu, i pomoću formula u Excelu, pripremaju podatke. Trebate spremiti podatke kao vrijednosti, inače se uvoze formule.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Ne možete izbrisati entitet <b>%s</b> jer je povezan sa: <br>%s.<br><br>Izbrišite sva polja koja se odnose na ovaj entitet.');
define('TEXT_SEARCH_IN_ALL','Onemogući filtre');
define('TEXT_SEARCH_TYPE_AND','Pretraži sve riječi');
define('TEXT_SEARCH_TYPE_MATCH','Točno podudaranje');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Postavke pretraživanja');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
			<ul>
				<li>Onemogući filtre<br>Ova opcija proširuje područje pretraživanja onemogućavanjem filtera.</li>
				<li>Pretraži sve riječi<br>Prikazati će se zapisi koji sadrže sve riječi.</li>
				<li>Točno podudaranje<br>Prikazati će se zapisi koji sadrže ključne riječi s točnnim podudaranjem.</li>
			</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktivan filtar?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Neaktivni filtri prikazani su na popisu instaliranih filtara, ali se ne koriste prilikom dohvaćanja podataka');
define('TEXT_SAVE_AS_TEMPLATE','Spremi kao predložak');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Odabrane vrijednosti mogu se spremiti u obliku predloška. Predlošci su dostupni na popisu instaliranih filtara.');
define('TEXT_MY_TEMPLATES','Moji predlošci');
define('TEXT_ENTER_TEMPLATE_NAME','Unesite naziv predloška');
define('TEXT_SAVE_TAMPLATE_NOTE','Odabrana polja biti će spremljena u novi predložak');
define('TEXT_TEMPLATES_FIELDS','Polja');
define('TEXT_TEMPLATE_ALREADY_EXIST','Predložak "%s" već postoji');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Ažurirajte odabrana polja za ovaj predložak');
define('TEXT_SELECT_TEMPLATE','Odaberi predložak');
define('TEXT_ADD_NEW_TEMPLATE','Novi predložak');
define('TEXT_BUTTON_UPDATE','Ažuriraj');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Odabrana polja biti će ažurirana za ovaj predložak');
define('TEXT_MENU_CONFIGURATION_MENU','Konfiguracija izbornika');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Možete konfigurirati dodatne odjeljke u glavnom izborniku.');
define('TEXT_ADD_NEW_MENU_ITEM','Dodavanje odjeljka izbornika');
define('TEXT_SORT','Sortiraj');
define('TEXT_SELECT_ENTITIES','Odaberi entitete');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Polje za unos sa "Decode" gumb omogućuje dešifriranje identifikacijskog broja vozila (VIN)za regulirane tipove vozila pomoću usluge <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Posebno');
define('TEXT_DECODE_VIN','Dešifrirajte identifikacijski broj vozila');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Automatsko popunjavanje polja');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Podaci će se automatski popuniti ako su ime polja i naziv specifikacija isti');
define('TEXT_VPIC_OTHER_DETAILS','Pojedinosti o vozilu');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Sljedeće pojedinosti prema zadanim postavkama dešifriraju: marku, naziv proizvođača, model, godinu, tip vozila, klasu karoserije.<br>Ako vam treba više onda unesite imena zarezom.<br><b>Note:</b> kliknite "Prikaži sve detalje vozila" na stranici Dekoder da biste dobili ispravno ime elementa vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Podaci su spremljeni');
define('TEXT_SELECT_NONOE','Poništite izbor');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Jeste li sigurni da želite izbrisati odabrane zapise?');
define('TEXT_QUICK_COMMENT','Brzi komentar');
define('TEXT_COMMENT_PLACEHOLDER','Unesite komentar ovdje');
define('TEXT_REPLY','Odgovor');
define('TEXT_USERS_IMPORT_NOTE','Kada uvezete korisnike, sljedeća polja su obavezna: ime, prezime, e-pošta. Ako korisničko ime nije navedeno, koristi korisničko ime iz e-pošte<br>
<b>Molim zabilježite:</b> da kada uvozite korisnike, obavijest o novom računu nije poslana. Zbog činjenice da web poslužitelji imaju ograničenja u broju slanja pošte istovremeno.<br>
Uvezeni korisnik mora koristiti obrazac za vraćanje lozinke za vraćanje svoje lozinke.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Odaberite pristupnu grupu za korisnike');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Pogreška uvoza: ne odaberite polja povezana sa stupcima tablice');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Pogreška uvoza: sljedeća polja su obavezna: ime, prezime, e-pošta');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Koristite korisničko ime kao lozinku');
define('TEXT_USERS_IMPORT_ERROR','Sljedeći korisnici nisu uvezeni jer već postoje:');
define('TEXT_SIZE','Veličina');
define('TEXT_BACKUP_TYPE_AUTO','Automatska sigurnosna kopija');
define('TEXT_BACKUP_FOLDER','Mapa sigurnosne kopije');
define('TEXT_BACKUP_DESCRIPTION_TIP','Unesite komentar u sigurnosnu kopiju baze podataka ili ostavite polje prazno');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Vrati DB iz datoteke');
define('TEXT_FILE','Datoteka');
define('TEXT_MAX_FILE_SIZE','Maksimalna veličina datoteke %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a> kopija');
define('TEXT_MENU_MAINTENANCE_MODE','Način održavanja');
define('TEXT_HEADING_MAINTENANCE_MODE','Konfiguracija načina održavanja');
define('TEXT_MAINTENANCE_MODE','Način održavanja');
define('TEXT_MAINTENANCE_MODE_NOTE','Ako je omogućen način održavanja, samo se administratori mogu prijaviti u sustav.<br>Ostali korisnici koji su bili prijavljeni automatski će se odjaviti.<br>Na stranici za prijavu nalazi se poruka koju u nastavku možete konfigurirati.');
define('TEXT_MESSAGE_HEADING','Naslov poruke');
define('TEXT_MESSAGE_CONTENT','Sadržaj poruke');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Održavanje sustava!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Samo se administratori mogu prijaviti u sustav');
define('TEXT_FORMULA_TIP_USAGE','Možete koristiti MySql sintaksu u formuli: uvjetni operator "if([344]>10,[321],0)", matematička funkcija "ABS([23])" i sistemska polja "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Privitci');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Konfiguracija privitaka');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maksimalna veličina datoteke za prijenos');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://blog.rukovoditel.net/?page_id=148" target="_blank">' . 'Kako promijeniti ovu vrijednost?' . '</a>');
define('TEXT_RESIZE_IMAGES','Promjena veličine slike');
define('TEXT_RESIZE_IMAGES_TIP','Da biste uštedjeli prostor na web-poslužitelju, možete smanjiti učitanu sliku.<br>Ako je omogućeno, učitana slika će se skalirati prema nižoj širini ili visini.');
define('TEXT_MAX_IMAGE_WIDTH','Maksimalna širina slike');
define('TEXT_MAX_IMAGE_HEIGHT','Maksimalna visina slike');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Unesite veličinu u pikselima ili polje ostavite prazno.');
define('TEXT_IMAGES_TYPES','Vrsta slike');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Navedite vrste slika koje će se koristiti za skaliranje');
define('TEXT_SKIP_IMAGE_RESIZE','Ne primjenjujte skaliranje na slike');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Unesite veličinu u pikselima ili polje ostavite prazno.<br>Ako širina ili visina slike premašuju navedenu veličinu, neće se primijeniti skaliranje.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Potvrdite da niste robot!');
define('TEXT_MENU_SECURITY','Sigurnost');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Postavke sigurnosti');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Ključ stranice');
define('TEXT_RECAPTCHA_SECRET_KEY','Tajni ključ');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA će biti prikazan na stranici za prijavu. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Opširnije o reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Da biste je omogućili, otvorite datoteku "config/security.php" promijenite CFG_RECAPTCHA_ENABLE na "true", upiši ključ u CFG_RECAPTCHA_KEY i tajni ključ u CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Ograničenje po državama');
define('TEXT_ALLOWED_COUNTRIES','Dopuštene države');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Na stranici za prijavu korisnici će biti potvrđeni s popisom dozvoljenih država. Državu korisnika određuje IP. Ako zemlja nije na popisu dozvoljenih ili nije određena, stranica za prijavu bit će nedostupna.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Da biste je omogućili, otvorite datoteku "config/security.php" promijenite CFG_RESTRICTED_COUNTRIES_ENABLE na "true" i upišite popis dopuštenih država odvojenih zarezom u CFG_ALLOWED_COUNTRIES_LIST, npr., "HR,EN,US"');
define('TEXT_RESTRICTED_BY_IP','Ograničenje IP adresom');
define('TEXT_RESTRICTED_BY_IP_INFO','Na stranici za prijavu korisnici će biti potvrđeni s popisa dopuštenih IP adresa. Ako IP nije na popisu dopuštenih ili nije određen, stranica za prijavu bit će nedostupna.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Da biste je omogućili, otvorite datoteku "config/security.php" promijenite CFG_RESTRICTED_BY_IP_ENABLE na "true" i upišite dopušteni IP popis odvojen zarezom u CFG_ALLOWED_IP_LIST, kao npr., "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Dozvoljen IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Prikaži kao brojač na nadzornoj ploči');
define('TEXT_STATISTICS','Statistika');
define('TEXT_COUNTERS','Brojači');
define('TEXT_NOTIFICATIONS_SCHEDULE','Obavijesti po rasporedu');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Prije uključivanja ove značajke morate konfigurirati CRON_HTTP_SERVER_HOST u config/server.php i pokretati datoteku svakih sat vremena (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Korisnici mogu postaviti obavijesti prema rasporedu za standardna izvješća');
define('TEXT_DAY','Dan');
define('TEXT_TIME','Vrijeme');
define('TEXT_NOTIFICATION','Obavijest');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Pozdrav.<p>Primate ovu obavijest jer gledate izvješće "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Odjel za tehničku podršku');
define('TEXT_TECHNICAL_SUPPORT_INFO','Sistemske obavijesti, kao što su oporavak lozinke i ostalo, bit će poslane iz e-pošte za tehničku podršku');
define('TEXT_DISABLE_NOTIFICATIONS','Onemogući obavijesti');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Nećete primati obavijesti e-poštom za zapise gdje ste dodijeljeni');
define('TEXT_HEADER_TOP_MENU','Zaglavlje izbornika');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Samo premjestite izvješća između okvira kako biste u zaglavlje uključili ili isključili izvješća');
define('TEXT_URL','URL');
define('TEXT_DEFAULT_VALUE','Zadana vrijednost');
define('TEXT_DEFAULT_VALUE_INFO','Unesite zadanu vrijednost ili ostavite prazno');
define('TEXT_DO_NOT_NOTIFY','Nemojte obavijestiti');
define('TEXT_DO_NOT_NOTIFY_INFO','Dodijeljeni korisnici neće primati obavijest');
define('TEXT_IS_ACTIVE','Da li je aktivan?');
define('TEXT_SEND_ON_SCHEDULE','Pošalji putem Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Šaljite e-poštu prema rasporedu');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Prije nego što omogućite ovu značajku, morate konfiguirati planirani zadatak svake minute (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maksimalni broj e-poruka');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Najveći broj e-poruka poslanih prilikom pokretanja Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Prije nego što omogućite ovu značajku, provjerite <a href="https://blog.rukovoditel.net/?page_id=184" target="_blank"><u>ograničenja za slanje pošte</u></a> na vašem poslužitelju.');
define('TEXT_MAILER_ERROR','Pogreška kod slanja poruke %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Sakrij gumb za umetanje u izvješćima');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Dodijeljeni korisnici neće primati obavijesti');
define('TEXT_FROM_TO','od %s do %s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Pomakni lijevo');
define('TEXT_MOVE_RIGHT','Pomakni desno');
define('TEXT_LIMITED_ACCESS','Ograničeni pristup');
define('TEXT_SEARCH_USERS','Pretraži korisnike');
define('TEXT_USER_IS_NOT_FOUD','Korisnik nije pronađen');
define('TEXT_USERS','Korisnici');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Mapa');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Polje za unos omogućuje vam unos koordinata karata te prikaz karte prema zadanim koordinatama. Pomoću internog uređivača karata imate mogućnost dodijeliti područje na karti, nacrtati crtu ili umetnuti marker.');
define('TEXT_DEFAULT_POSITION','Zadani položaj');
define('TEXT_DEFAULT_POSITION_TIP','Na kartu unesite koordinate. Na primjer: 46.37316,16.37813');
define('TEXT_DEFAULT_ZOOM','Zadani zum');
define('TEXT_DEFAULT_ZOOM_TIP','Ljestvica karte. Na primjer: 8');
define('TEXT_OPEN_MAP_EDITOR','Otvorite uređivač karata');
define('TEXT_USERS_NOTIFICATIONS','Moje obavijesti');
define('TEXT_DELETE_SELECTED','Izbriši odabrano');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Onemogući obavijesti e-poštom');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Isključite sistemske obavijesti');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Gornji izbornik "Moje obavijesti" biti će onemogućen.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Onemogući isticanje nepročitanog');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Onemogućit će isticanje nepročitanih zapisa.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','Bar-kod');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','U obliku polja zapisa vrijednost se pohranjuje kao broj, a u izvoznom predlošku polje je prikazano kao slika bar-koda.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Visina bar-koda. Zadane vrijednosti su 30 piksela.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Vrsta bar-koda');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Po zadanom C128');
define('TEXT_DISPLAY_FIELD_VALUE','Vrijednost polja za prikaz');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Kada izvozite, prema zadanim postavkama, prikazuje samo bar-kod');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Način stvaranja vrijednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Koristi [ID field] za postavljanje vrijednosti polja u predlošku.<br>Npr.,: "[36] vaš tekst [54]" gdje je 36 i 54 - ID polja unosa.<br>[auto:10] vrijednost će se generirati automatski. 10 - duljina vrijednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Unesite način stvaranja ili ostavite polje prazno. Vrijednost će se automatski generirati kad kliknete gumb "Spremi"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definicije maski');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Sada možete dostaviti svoje vlastite definicije maski. Unesite svaku definiciju u novi redak, na primjer:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','
[abc]	- Bilo koji znak između zagrada<br>
[^abc] - Bilo koji znak koji nije između zagrada<br>
[0-9] - Bilo koja znamenka između zagrada<br>
(x|y)- Bilo koja od navedenih alternativa
');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR kod');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Polje za generiranje QR koda');
define('TEXT_QRCODE_PATTERN','Predložak za kodiranje');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Sakrij polje na stranici sa stavkama');
define('TEXT_CODE_ERROR_CORRECTION','Ispravljanje pogreške kodova (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Niski');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Srednji');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Veći');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Visok');
define('TEXT_PIXEL_SIZE','Veličina u pikselima');
define('TEXT_MENU_USERS_REGISTRATION','Registracija korisnika');
define('TEXT_PUBLIC_REGISTRATION','Javna registracija');
define('TEXT_USE_PUBLIC_REGISTRATION','Omogući javnu registraciju');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Odaberite pristupnu grupu koja će biti dodijeljena novom registriranom korisniku.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Gumb za registraciju');
define('TEXT_BUTTON_REGISTRATCION','Registracija');
define('TEXT_REGISTRATION_NEW_USER','Registracija novog korisnika');
define('TEXT_BUTTON_BACK','Natrag');
define('TEXT_NOTE','Bilješka');
define('TEXT_ADMINISTRATOR_NOTE','Napomena administratora');
define('TEXT_DISABLE_CHANGE_PWD','Onemogući promjenu lozinke');
define('TEXT_SELECT_USERS_GROUPS','Odaberite grupe korisnika');
define('TEXT_SEND','Pošalji');
define('TEXT_COLUMN','Stupac');
define('TEXT_COLUMN_IMPORT_INFO','Navedite stupac za uvoz');
define('TEXT_SORT_LIKE_FILE','Poredaj kao u datoteci');
define('TEXT_DISABLE_ATTACHMENTS','Onemogućite privitke');
define('TEXT_SHOW','Prikaži');
define('TEXT_APP_LANGUAGE_TIP','Korisnici mogu mijenjati jezik na stranici Moj račun.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Onemogući ovisnost');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Prema zadanim postavkama, popis korisnika ovisi o dodijeljenim korisnicima u roditeljskom zapisu.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Izračunajte prosječnu vrijednost');
define('TEXT_REDIRRECTS','Preusmjeravanja');
define('TEXT_REDIRECT_AFTER_ADDING','Preusmjeri nakon dodavanja zapisa');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Preusmjeravanje nakon klika na naslov stavke');
define('TEXT_REDIRECT_TO_SUBENTITY','Idite na popis zapisa podentiteta (ako postoje)');
define('TEXT_REDIRECT_TO_LISTING','Ostajete na trenutnoj stranici');
define('TEXT_REDIRECT_TO_INFO','Preusmjerava na stranicu s podacima o zapisima');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Prikazuje samo dodijeljene zapise');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Dodaje filtar za trenutnog korisnika');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Ako nije postavljeno, prikazuje sve zapise.');
define('TEXT_CONFIGURE_FILTERS','Konfigurirajte filtre');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Pošalji');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Polje za unos e-pošte');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Polje za unos adresa e-pošte');
define('TEXT_ERROR_REQUIRED_EMAIL','Unesite valjanu adresu e-pošte.');
define('TEXT_DISPLAY_AS_LINK','Prikaži kao vezu (link)');
define('TEXT_FIELDTYPE_SECTION','Sekcija');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Poseban tip polja namijenjen je grupiranju elemenata obrazaca. Naziv polja je naslov sekcije.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Pravila za prikaz polja');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Pravila za prikazivanje polja u obrascu');
define('TEXT_BUTTON_ADD_NEW_RULE','Dodajte novo pravilo');
define('TEXT_RULE_FOR_FIELD','Pravilo za polje');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Za polja tipa padajućeg popisa, imate mogućnost prilagodbe prikaza polja, ovisno o odabranim vrijednostima popisa. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Opširnije.</a>');
define('TEXT_DISPLAY_FIELDS','Prikaži polja');
define('TEXT_HIDE_FIELDS','Sakrij polja');
define('TEXT_SELECT_FIELD_VALUES','Odaberite vrijednosti polja');
define('TEXT_EDIT_FIELDS','Uređivanje polja');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Nasumična vrijednost');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generira nasumičnu vrijednost iz zadanih znakova');
define('TEXT_VALUE_LENGTH','Duljina vrijednost');
define('TEXT_CHARACTERS','Znakovi');
define('TEXT_CHARACTERS_TIP','Prema zadanim postavkama koristi samo brojeve. Unesite svoje znakove koji će generirati vrijednost.');
define('TEXT_SPLIT_VALUE','Podijelite vrijednost');
define('TEXT_SPLIT_VALUE_INFO','Vrijednost možete podijeliti na nekoliko dijelova. Unesite broj dijelova.');
define('TEXT_SPLIT_VALUE_CHAR','Separator');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Zadano "-"');
define('TEXT_START_ROW','Početni red');
define('TEXT_START_ROW_TIP','U vrijednost možete dodati početak i kraj');
define('TEXT_END_ROW','Posljednji red');
define('TEXT_INTERNAL_FIELD_NOTE','Rezervirano polje u sustavu.');
define('TEXT_RECORD_NOT_FOUND','Zapis nije pronađen');
define('TEXT_FILE_NOT_FOUND','Datoteka nije pronađena');
define('TEXT_DISPLAY_AS_COUNTER','Prikaži kao brojač');
define('TEXT_DISPLAY_ICON','Prikaži ikone');
define('TEXT_COLOR','Boja');
define('TEXT_EXTRA_FIELDS','Dodatno polje');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Izračunati će se zbroj za odabrana polja');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Padajući popis sa više nivoa');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Svaka razina s popisa vrijednosti prikazana je kao poseban popis');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Postavke razine');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Unesite novo ime ugnježdenog nivoa u novu liniju. Prva linija je prvi nivo, itd..');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Na primjer:<br>&nbsp;&nbsp;Država<br>&nbsp;&nbsp;Zona<br>Ili:<br>&nbsp;&nbsp;Država, Odaaberite državu<br>&nbsp;&nbsp;Regija Odaberite regiju');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Vlastiti stupac za svaku vrijednost');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Prema zadanim postavkama odabrane vrijednosti biti će prikazane u jednom stupcu');
define('TEXT_COLUMNS_IMPORT','Uvezi stupce');
define('TEXT_COLUMNS_IMPORT_INFO','Da biste uvezli jednostavan popis, navedite 1 - uvest će se prvi stupac. Za uvoz ovisnih vrijednosti, kao što je (država / zona) navedite 2. U tom će se slučaju pročitati prva dva stupca u datoteci. Vrijednosti u redovima ne smiju biti prazni.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Dobrodošli!</h3><p>Ovo je glavna stranica vašeg sustava. Sada je prazna, ali možete prikazati razna izvješća i brojače.</p><p>Da biste prikazali svoje prvo izvješće, na lijevom navigacijskom izborniku odaberite "Izvješća", kreirajte izvješće i postavite opciju "Na nadzornoj ploči".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Dobrodošli u Rukovoditel – vaš novi pomoćnik u poslovnom upravljanju!</h3>
<p>Ovo je glavna stranica vašeg sustava. Sada je prazna, ali možete prikazati razna izvješća i brojače.</p>
<p>Kako biste prikazali svoje prvo izvješće, na lijevom navigacijskom izborniku odaberite "Izvješća", kreirajte izvješšće i postavite opciju "Na nadzornoj ploči".</p>
<p>Isto tako, preporučujemo vam da posjetite stranicu "Dokumentacija" na našoj <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blogu</a>. Tamo ćete pronaći razne savjete o postavljanju sustava.</p>
<p>Još imate pitanja? Uvijek nas možete kontaktirati!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Ograničivanje prijenosa');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Najveći broj datoteka koje je moguće prenijeti. Ostavite prazno da biste uklonili bilo kakvo ograničenje.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Ograničenje veličine datoteke');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Maksimalna dopuštena veličina prijenosa u MB.');
define('TEXT_FILE_TOO_LARGE','Datoteka je prevelika');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Ograničenje prijenosa za datoteke premašeno je. Maksimalni broj datoteka: ');
define('TEXT_COMPLETED','Dovršeno');
define('TEXT_CANCELLED','Otkazano');
define('TEXT_FROM_SESSION_ERROR','Pogreška prilikom slanja obrasca. Pokušajte ponovno.');
define('TEXT_ERROR_MESSAGE','Poruka o pogrešci');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Ako polje nije jedinstveno, prikazuje se poruka o pogrešci.');
define('TEXT_ICON','Ikona');
define('TEXT_HIDEN_FIELDS','Skrivena polja');
define('TEXT_HIDEN_FIELDS_IN_FORM','Skrivena polja nisu prikazana u obrascu');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Konfiguracija stranice stavke');
define('TEXT_COLUMNS_SIZE','Veličina stupaca');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Stranica sa stavkama podijeljena je u dva stupca i možete prilagoditi njihovu veličinu');
define('TEXT_ITEM_DETAILS_POSITION','Pojedinosti o stavci');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Polja stavki po zadanom su odvojena u dva stupca. Možete ih kombinirati u jedno.');
define('TEXT_ONE_COLUMN','Jedan stupac');
define('TEXT_TWO_COLUMNS','Dva stupca');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Prema zadanim postavkama prikazana su sva polja.');
define('TEXT_LEFT_COLUMN','Lijevi stupac');
define('TEXT_RIGHT_COLUMN','Desni stupac');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Da biste prikazali zapise iz ugniježđenih entiteta, samo odredite položaj na stranici. Također možete postaviti vlastite filtre popisa za svaki entitet.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Stranica unosa za nadređeni entitet');
define('TEXT_HIDE_IN_TOP_MENU','Sakrij u gornjem izborniku');
define('TEXT_TOP_LEVEL','Najviši nivo');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Prosječna vrijednost prikazana je u popisu zapisa');
define('TEXT_REPORTS_CREATE_ACCESS','Standardni izveštaji');
define('TEXT_UPDATE_SELECTED_ACCESS','Ažuriranje odabranog');
define('TEXT_DELETE_SELECTED_ACCESS','Izriši odabrano');
define('TEXT_EXPORT_ACCESS','Izvoz');
define('TEXT_EXPORT_SELECTED_ACCESS','Izvezi odabrane');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Pregled svih. Radnje sa dodijeljenim');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Pregled svih. Radnje s dodijeljenim" omogućava vam da izvršite akciju samo s dodijeljenim zapisima.<br>"Ažuriranje izabranog" biti će dostupno kad se instalira proširenje. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Više detalja</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Nije prazna vrijednost');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatski status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Nakon stvaranja polja, stvorite potrebne statuse klikom na naziv polja na popisu polja. Status će se automatski postaviti prilikom stvaranja ili uređivanja unosa, ovisno o konfiguriranim filtrima. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Opširnije.</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Za svaku opciju postavite filtre klikom na naziv opcije. Vrijednost će biti postavljena ako se stanje zapisa podudara s instaliranim filtrima. Provjera statusa obavlja se u određenoj vrsti i ako se uvjet pronađe provjera se prekida.');
define('TEXT_FILTERS','Filteri');
define('TEXT_AUTOUPDATE','Automatsko ažuriranje');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Podaci će se osvježavati svake minute. Ova opcija povećava opterećenje na poslužitelju. Koristite samog gdje je neophodno.');
define('TEXT_PREFIX','Prefiks');
define('TEXT_SUFFIX','Sufiks');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Širina slike u popisu');
define('TEXT_MARK_AS_READ','Označi kao pročitano');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Prikaži %s. Idi na izvješće <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Onemogući provjeru ažuriranja');
define('TEXT_EXAMPLE','Primjer');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Prikaži datum prijenosa datoteke');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nove značajke za vaš posao');
define('TEXT_ONE_OFF_CHARGE','Jednokratna naplata');
define('TEXT_UPDATES_FOR_FREE','Sva buduća ažuriranja su besplatna');
define('TEXT_FREE_SUPPORT','Besplatna podrška');
define('TEXT_BUY_EXTENSION','Kupite proširenje');
define('TEXT_EXTENSION_FEATURES','Značajke proširenja');
define('TEXT_EXTENSION_FEATURES_INFO','Proširenje uključuje skup izvješća i alata za bolje planiranje i upravljanje.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Glavne značajke</h4>,Javni obrasci, Automatizacija poslovnih procesa, API, Formule i funkcije, Kalendar, Predlošci,<h4>Alati</h4>,Ponavljajući zadaci, Valute, Višestruka ažuriranja, Chat, Stranice s informacijama, Praćenje vremena i Vremenska izvješća,<h4>Izvješća</h4>,Funnel Chart,Change History Report,Pivot Table Reports,Common Reports,Timeline Report,Gantt Chart,Charts and Graphs,Kanban Board,Image Map,Mind Map,Map,<h4>Modules</h4>,Payment Modules,SMS Modules,File Storage Modules,Smart Input');
define('TEXT_HIDE_ADMIN','Sakrij administratore');
define('TEXT_ACTION_IMPORT_DATA','Uvoz podataka');
define('TEXT_ACTION_UPDATE_DATA','Ažuriranje podataka');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Ažurirajte i uvezite nove retke');
define('TEXT_UPDATE_BY_FIELD','Ažuriranje po polju');
define('TEXT_USE_COLUMN','Upotrijebite stupac');
define('TEXT_UPDATE_SETTINGS','Ažurirajte postavke');
define('TEXT_COUNT_ITEMS_ADDED','Dodani zapisi');
define('TEXT_COUNT_ITEMS_UPDATED','Ažurirani zapisi');
define('TEXT_SEND_NOTIFICATION','Pošalji obavijest');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Odabrani korisnici primaju obavijest e-poštom kada je stvoren novi korisnički račun.');
define('TEXT_SERVER_LOAD','Opterečenje poslužitelja');
define('TEXT_REPORTS_IN_HEADER_MENU','Izvješća u izborniku zaglavlja');
define('TEXT_SERVER_LOAD_INFO','Ovdje možete konfigurirati funkcije keširanja aplikacije za smanjenje opterećenja na poslužitelju.');
define('TEXT_USE_CACHE','Upotrijebite keširanje');
define('TEXT_CACHE_LIVETIME','Trajanje keširanja');
define('TEXT_CACHE_LIVETIME_INFO','U sekundama');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Prema zadanim postavkama, izvješća u gornjem izborniku ažuriraju se svaki put kada se stranica osvježi, što stvara opterećenje na poslužitelju pri radu s velikim brojem izvješća i korisnika.');
define('TEXT_CACHE_FOLDER','Mapa keširanja');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Tablica sa pregledom pristupa');
define('TEXT_COPY_ACCESS','Kopirajte pristup');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Odaberite entitete za kopiranje pristupa.');
define('TEXT_COPY_ACCESS_INFO','Postojeća prava pristupa biti će prebrisana.');
define('TEXT_USERS_ALERTS','Upozorenja korisnika');
define('TEXT_USERS_ALERTS_INFO','Na ovoj stranici imate mogućnost stvaranja upozorenja za odabrane korisnike ili grupe korisnika. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Opširnije.</a>.');
define('TEXT_LOCATION','Mjesto');
define('TEXT_LOCATION_ON_DASHBOARD','Na nadzornoj ploči');
define('TEXT_LOCATION_ON_ALL_PAGES','Na svim stranicama');
define('TEXT_TITLE','Naslov');
define('TEXT_ALERT_SUCCESS','Uspješno');
define('TEXT_ALERT_INFO','Informacija');
define('TEXT_ALERT_WARNING','Upozorenje');
define('TEXT_ALERT_DANGER','Opasnost');
define('TEXT_DISPLAY_DATE','Prikazivanje datuma');
define('TEXT_DB_RESTORE_PROCESS','Vraćanje baze podataka');
define('TEXT_DB_RESTORE_PROCESS_INFO','Ovaj postupak može potrajati nekoliko minuta, ne zatvarajte prozor preglednika.<br><br>Ako dođe do pogreške, vratite bazu pomoću phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Ako grupa i korisnici nisu navedeni, poruka će se prikazati svima.');
define('TEXT_FLOWCHART','Dijagram toka');
define('TEXT_ENTITIES_FLOWCHART_INFO','Dijagram toka prikazuje entitete i odnose. Da biste uštedjeli prostor, veze sa rezerviranim entitetom "Korisnici" (vrste polja "Korisnik" i "Grupirani korisnici") nisu označeni strelicom.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Ako je navedeno više grupa, korisnici će moći sami odabrati grupu prilikom registracije.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Izračunaj širinu ćelije na temelju sadržaja');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Prema zadanom ćelija zaglavlja ima širinu od 100%');

//new defines for version 2.2
define('TEXT_VALUE','Vrijednost');
define('TEXT_CHOICES_VALUE_INFO','Vrijednost se može koristiti u izračunima formule. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Opširnije.</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Numeričko polje');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS Formula');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Vrijednost ovog polja izračunati će se pomoću donje formule. Vrijednost se izračunava izravno u obrascu za dodavanja zapisa. Možete koristiti JavaScript sintaksu u formuli.');
define('TEXT_JS_FORMULA_TIP','Upotrijebite [Field ID] za podešavanje vrijednosti polja u formuli. Primjer: ([36]+[54])/2. Gdje su 36 i 54 ID brojčanih polja. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_JS_FORMULA_ERROR','Pogreška izračuna formule');
define('TEXT_DISPLAY_CHOICES_VALUES','Prikaz vrijednosti opcija');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Postavljene vrijednosti za opcije prikazati će se, primjerice, na popisu (+10)');
define('TEXT_NAV_ACCESS_RULES','Pravila pristupa');
define('TEXT_ACCESS_ALLOCATION_RULES','Pravila raspodjele pristupa');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Na ovoj stranici imate mogućnost podešavanja korisničkog pristupa ovisno o vrijednostima odabranog polja. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_FIELD','Dodaj polje');
define('TEXT_ACCESS_RULES_FOR_FIELD','Pravila dodjele pristupa za polje "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Konfigurirajte pravila pristupa za odabrane vrijednosti polja.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Ako se ne odaberu nikakve vrijednosti, korisnici će imati pristup samo za prikaz.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Izaberite polja koja će biti dostupna samo za pregled');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Ako vrijednost nije odabrana, tada će se koristiti zadane postavke.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Popis obveza');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Posebna vrsta polja koja vam omogućuje izradu popisa zadataka (pod zadataka) unutar jednog zadatka. Svaki se pod zadatak unosi iz novog retka tekstnog polja. Simbol * na početku linije znači da je podzadatak završen. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Opširnije.</u></a>.');
define('TEXT_AUTO_ADD_COMMENT','Automatski dodaj komentar');
define('TEXT_OPEN_COMMENT_FORM','Otvorite obrazac za komentar');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Koristite komentare kada su označeni na popisu');
define('TEXT_FOR_SUCCESSFUL_CHECK','Tekst za uspješno označavanje');
define('TEXT_FOR_UNCHECK','Tekst za uklanjanje oznake');
define('TEXT_SELECT_REPORTS','Odabrana izvješća');
define('TEXT_SORT_ITEMS_IN_LIST','Za razvrstavanje predmeta na popisu jednostavno ih povucite i ispustite.');
define('TEXT_REPORTS_GROUPS','Grupe izvješća');
define('TEXT_REPORTS_GROUPS_INFO','Grupiranje izvješća određenog entiteta ili podataka i prikazivanje na posebnoj stranici. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SECTIONS','Sekcije');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Svaka se sekcija sastoji od dva stupca za izvješća.');
define('TEXT_ADD_SECTION','Dodaj sekciju');
define('TEXT_REPORT_ALREADY_ASSIGNED','Ovo izvješće se već koristi.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Povezani entiteti po entitetskom polju');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Da biste prikazali zapise povezanih entiteta, jednostavno odredite položaj na stranici. Možete postaviti i svoje filtre popisa za svaki entitet.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Vrijednost iz roditeljskog entiteta');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Ova je vrsta polja namijenjena za prikazivanje vrijednosti nadređenog entiteta. Imajte na umu da se ova vrsta polja ne može koristiti u formulama. Za korištenje vrijednosti nadređenog entiteta u formuli koristite funkciju SELECT.');
define('TEXT_LDAP_FIRSTNAME','Atribut "Ime"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Na primjer: givenname');
define('TEXT_LDAP_LASTNAME','Atribut "Prezime"');
define('TEXT_LDAP_LASTNAME_NOTE','Na primjer: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Koristite samo LDAP prijavu');
define('TEXT_LDAP_GROUP_FILTER','LDAP Filter');
define('TEXT_LDAP_GROUP_FILTER_INFO','Kad se koristi LDAP, novi korisnik će se automatski smjestiti u ovu grupu ako njegov račun zadovoljava ovaj filtar.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Dodajte komentar prilikom povezivanja stavki');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Dodajte komentar kada izbrišete vezu.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Dodajte komentar bez obavijesti');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Dodajte komentar s obavijesti');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL upit');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Posebna vrsta polja za stvaranje prilagođenog MySQL upita odabranom entitetu. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Opširnije.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Odaberite iz entiteta');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Odaberite entitet na koji će se graditi MySQL upit');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Odaberite polje');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Navedite polje koje će biti odabrano u upitu.<br>Npr.,: [12]. Možete koristiti MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Uvjet');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Pomoću ID-a polja odredite uvjete za odabir u upitu. Na primjer: [50]=[12]. Možete koristiti MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Dinamičko izvođenje');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Prema zadanom, upit se vrši kod dodavanja / uređivanja zapisa. Postavljanjem ove opcije, upit će se izvršiti izravno prilikom pregleda zapisa.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Sakrij gumb "Dodaj"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Postavite filtre za entitet "%s", gdje će se za entitet sakriti gumb "Dodaj" "%s".');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Slikovna karta');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Ovo je posebna vrsta polja za prikaz prilagođenih karata, tlocrta, stvaranje prilagođenih oznaka na karti i više. Nakon kreiranja polja, kliknite na ime i dodajte izbor karata te prenesite svoju sliku za svaki izbor. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Opširnije.</u></a>.');
define('TEXT_MAP_SETTINGS','Postavke karte');
define('TEXT_IMAGE','Slika');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Učitajte sliku koja će se koristiti za izradu karte.<br><b>Napomena:</b> Promjena slike karte može uzrokovati da  položaji elemenata karte možda ne stanu u novu sliku karte');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Minimalna veličina slike karte je 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Markeri na karti upotrijebiti će pozadinu s vrijednosti popisa. Također možete učitati svoju ikonu na svaku vrijednost popisa.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','Za mogućnosti najviše razine prenesite sliku koja će se koristiti na karti.');
define('TEXT_ICONS','Ikone');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Prenesite ikone u veličini 24x24. <a href="https://www.iconfinder.com" target="_blank">Potražite ikone</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Link na stranicu "Korisnički ugovor"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Dodajte tekst sa vezom na stranicu "Korisnički ugovor" na vašoj web lokaciji. Obrazac prikazuje dodatnu potrebnu opciju koju korisnik mora postaviti prije slanja obrasca.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Dijagram karte');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Posebna vrsta polja za izradu dijagrama karte. Dijagram karte je dijagram koji se koristi za vizualno organiziranje informacija. Dijagram karte je hijerarhijska i pokazuje odnose među dijelovima cjeline. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Opšrinije.</u></a>');
define('TEXT_MIND_MAP_START_TIP','Pritisnite ‘Kartica’ za umetanje podređenih elemenata, ‘Enter’ za ubacivanje povezanog elementa.');
define('TEXT_SAVE','Spremi');
define('TEXT_RESET','Poništavanje');
define('TEXT_RESET_MAP_CONFIRM','Poništite svoju trenutnu kartu i pokrenetanje nove?');
define('TEXT_LAYOUT','Raspored');
define('TEXT_SHAPE','Oblik');
define('TEXT_NUMBER','Broj');
define('TEXT_SUM','Iznos');
define('TEXT_AVERAGE','Prosjek');
define('TEXT_MINIMUM','Minimum');
define('TEXT_MAXIMUM','Maksimum');
define('TEXT_ON_TOP','Vrh');
define('TEXT_ON_BOTTOM','Dno');
define('TEXT_ON_RIGHT','Desno');
define('TEXT_ON_LEFT','Lijevo');
define('TEXT_GRAPH','Grafikon');
define('TEXT_TREE','Stablo');
define('TEXT_MAP','Mapa');
define('TEXT_INHERIT','Naslijediti');
define('TEXT_AUTOMATIC','Automatski');
define('TEXT_BOX','Kutija');
define('TEXT_ELLIPSE','Elipsa');
define('TEXT_UNDERLINE','Podvlaka');
define('TEXT_INSERT_CHILD','Umetnite podređeni element');
define('TEXT_INSERT_SIBLING','Ubacite povezanu stavku');
define('TEXT_EDIT','Uredi');
define('TEXT_SET_VALUE','Postavite vrijednost');
define('TEXT_CENTER_MAP','Center mape');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Koristite vrstu polja za unos kao naslov');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Na ovoj stranici možete prilagoditi izgled popisa zapisa. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_TABLE','Table');
define('TEXT_LIST','Popis');
define('TEXT_GRID','Rešetka');
define('TEXT_MOBILE','Mobilno');
define('TEXT_NOT_REQUIRED_FIELD','Nije obavezno polje');
define('TEXT_DISPLAY_FIELD_NAMES','Prikaz naziva polja');
define('TEXT_ALIGN','Poravnanje');
define('TEXT_ALIGN_LEFT','Lijevo');
define('TEXT_ALIGN_CENTER','Centar');
define('TEXT_ALIGN_RIGHT','Desno');
define('TEXT_DISPLAY_AS','Prikaži kao');
define('TEXT_INLINE_LIST','Redni popis');
define('TEXT_SECTION_WIDHT_TIP','Unesite postotak ili piksele. Npr. 100% ili 150 px. Zadano je automatski.');
define('TEXT_GRID_WIDHT_INFO','Unesite minimalnu širina u pikselima.<br>Na primjer: 250. Broj ćelija u retku automatski se izračunava ovisno o širini zaslona.');
define('TEXT_IMPORT','Uvoz');
define('TEXT_LDAP_INFO','Ova značajka omogućuje LDAP provjeru autentičnosti i stvara korisnike u bazi podataka. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Opširnije</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Razlika u danima');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Posebna vrsta polja koja izračunava razliku u danima između dva datuma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_HOLIDAYS','Praznici');
define('TEXT_START_DATE','Početni datum');
define('TEXT_END_DATE','Datum završetka');
define('TEXT_EXCLUDE_LAST_DAY','Isključite zadnji dan');
define('TEXT_EXCLUDE_WEEK_DAYS','Isključite vikend dane');
define('TEXT_EXCLUDE_HOLIDAYS','Isključite praznike');
define('TEXT_CURRENT_DATE','Trenutni datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Razlika u satima');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Posebna vrsta polja koja izračunava razliku u satima između dva datuma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_WORKING_HOURS','Radni sati');
define('TEXT_WORKING_HOURS_INFO','Za izračunavanje razlike koristit će se samo radno vrijeme.');
define('TEXT_HOLIDAYS_INFO','Datumi odmora mogu se isključiti prilikom izračuna razlike dana. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_LOGIN_AS','Prijavite se kao <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Prijavite se natrag kao administrator');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Logičko polje za potvrdu');
define('TEXT_DISPLAY_IN_LISTING','Prikaži u popisu');
define('TEXT_COUNT_RELATED_ITEMS','Broj povezanih zapisa');
define('TEXT_LIST_RELATED_ITEMS','Popis srodnih zapisa');
define('TEXT_HEADING_PATTER_IN_LINSING','Predložak naslova u popisu');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Sakrij polje ako nema zapisa');
define('TEXT_HIDE_BUTTONS','Sakrij gumbe');
define('TEXT_CHANGE_STRUCTURE','Promijenite strukturu');
define('TEXT_CHANGE_STRUCTURE_INFO','Napomena: ova će operacija uzrokovati promjene u zapisima za odabrani entitet. Preporučujemo da napravite sigurnosnu kopiju baze podataka prije početka.');
define('TEXT_MOVE_ENTITY','Pomicanje entiteta');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Svi zapisi bit će premješteni u odabranu stavku.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Promijenjena je entitetska struktura.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Automatsko povećanje');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Kada dodate novi zapis, vrijednost polja se povećava za jedan. Polje u obrascu prikazuje se kao polje unosa i vrijednost se može prilagoditi.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statični tekst po uzorku');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Posebno polje koje vam omogućuje prikaz teksta u određenom uzorku. Vrijednost se generira kada se zapis doda ili promijeni. Možete pretraživati po vrijednosti.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Opis na stranici stavke');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Prikaži na stranici sa stavkama');
define('TEXT_EXTRA','Dodatno');
define('TEXT_EMAIL_SUBJECT','Predmet e-pošte');
define('TEXT_ENCRYPT_FILE_NAME','Šifrirajte naziv datoteke');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Prema zadanom naziv datoteke je šifriran iz sigurnosnih razloga.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Razlika se prema zadanom izračunava kada dodajete / uređujete zapis. Koristite ovu opciju za dinamički izračun s trenutnim datumom.');
define('TEXT_USERS_LOGIN_LOG','Log prijava korisnika');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Pokušaj prijave');
define('TEXT_SUCCESSFUL_LOGIN','Uspješna prijava');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Datum posljednje prijave');
define('TEXT_DELETE_DATA','Izbriši podatke');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Razlika u godinama');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Posebna vrsta polja koja izračunava razliku u godinama između dva datuma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Izračunajte razliku u danima');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Posebna vrsta polja za unos telefonskog broja. Može se konfigurirati za upućivanje poziva. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Na primjer: +385(999)999-99-99<br>
<ul>  
  <li>9 - Predstavlja brojčano polje (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Datum ažuriranja');
define('TEXT_MIN_VALUE','Minimalna vrijednost');
define('TEXT_MIN_VALUE_WARNING','Unesite vrijednost veću ili jednaku {0}.');
define('TEXT_MAX_VALUE','Maksimalna vrijednost');
define('TEXT_MAX_VALUE_WARNING','Unesite vrijednost manju ili jednaku {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Unesite broj ili unesite [ID] polja da biste primijenili vrijednost polja na pravilo.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Unesite cijeli broj.');
define('TEXT_DASHBOARD_CONFIGURATION','Konfiguracija nadzorne ploče');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Na početnu stranicu možete dodati info blokove ili stranice. U info bloku možete prikazati informacije o trenutnom korisniku. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_INFO_BLOCK','Dodaj info blok');
define('TEXT_ADD_PAGE','Dodaj stranicu');
define('TEXT_ADD_INFO_SECTIONS_INFO','Podaci se mogu kombinirati u odjeljke.');
define('TEXT_COLUMNS','Stupci');
define('TEXT_POSITION','Položaj');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - korisničko ime');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Po zadanom, autorizirani korisnik je pridružen');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Kada dodate novi zapis, autorizirani korisnik je zadano dodijeljen');
define('TEXT_HELP_SYSTEM','Sustav pomoći');
define('TEXT_HELP_SYSTEM_INFO','Napravite informativne stranice i najave za određeni entitet.<a href="https://www.rukovoditel.net/help-system.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT','Dodajte najavu');
define('TEXT_HIDE_COUNT_OF_RECORDS','Sakrij broj zapisa');
define('TEXT_SUM_BY_FIELD','Zbrojite prema polju');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Prema zadanim postavkama prikazuje se broj zapisa.');
define('TEXT_ITEMS_LISTING','Popis stavki');
define('TEXT_HELP','Pomoć');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Dopusti prijavu za korisnike');
define('TEXT_ALLOWED_EXTENSIONS','Dopuštena proširenja');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Proširenja unesite zarezom, eg: gif,jpg,sql,zip');
define('TEXT_ENTITIES_PAGE_INFO','Sustav vam omogućuje izgradnju vlastite baze podataka dodavanjem novih entiteta i odnosa. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SHOW_USERS','Prikaži korisnike');
define('TEXT_IN_LISTING','U popisu');
define('TEXT_IN_ITEM_PAGE','Na stranici s stavkama');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Prikazati će se popis korisnika zajedno s nazivom grupe.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Pokaži pristupnu grupu');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Promjena širine stupca u popisu');
define('TEXT_ENTITY_MOVE_TO','Premjesti u');

//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO','Vrijednost polja je samo za čitanje.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Odvojeno numeriranje za svaki roditeljski zapis');
define('TEXT_MAPS','Mape');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Mape');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Polje za prikaz markera na karti. Koordinate markera automatski se određuju unesenom adresom. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_API_KEY','API ključ');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Morate dobiti API ključ pomoću konzole Google Cloud Platform. GeoLocation API i API Embed Map trebaju biti omogućeni. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Brzi vodič.</a>');
define('TEXT_ADDRESS','Adresa');
define('TEXT_ADDRESS_PATTERN_INOF','Upotrijebite jedno ili više polja u kojima je adresa pohranjena. <br>Primjer: "[36], [54]" gdje je 36 i 54 - ID polja.');
define('TEXT_WIDTH_INPUT_TIP','Unesite postotak ili piksele. Npr. 100% ili 250px');
define('TEXT_HEIGHT_INPUT_TIP','Unesite visinu u pikselima. Npr. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Zaštićeno polje za unos');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Posebna vrsta polja radi zaštite pojedinih korisničkih podataka. Ovo polje vam omogućuje ograničavanje i skrivanje podataka u cijelosti, poput identifikacijskog broja, otkrivanjem samo posljednja 3-4 znaka.');
define('TEXT_REPLACE_WITH_SYMBOL','Zamijenite simbolom');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Otkrijte broj prvih slova');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Otkrivanje broja posljednjih slova');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Odaberite grupe korisnika koje će vidjeti punu vrijednost.');
define('TEXT_FILTERS_PANELS','Ploče filtera');
define('TEXT_DEFAULT_FILTER_PANEL','Zadana ploča filtra');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Ovu ploču možete onemogućiti ili prikazati određenim skupinama korisnika. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS','Ploče za brzo filtriranje');
define('TEXT_QUICK_FILTER_PANEL_INFO','Ove se ploče koriste za filtriranje podataka pomoću najčešće korištenih parametara. Možete stvoriti vodoravnu ili okomitu ploču za brzo filtriranje. U postavkama ploče možete odabrati koja će se polja i vrijednosti koristiti za filtre. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_CONFIGURE','Konfiguiraj');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Odaberite grupe korisnika koje će imati pristup ploči s filterima. Prema zadanim postavkama ploča je dostupna svim korisnicima.');
define('TEXT_HORIZONTAL','Vodoravno');
define('TEXT_VERTICAL','Okomito');
define('TEXT_FIELDS_CONFIGURATION','Konfiguracija polja');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Dodajte polja koja želite koristiti u oknu filtra.');
define('TEXT_PANEL','Ploča');
define('TEXT_RESET_FILTERS','Poništi filtre');
define('TEXT_ENTER_LIST_HEIGHT','Unesite visinu popisa u pikselima.');
define('TEXT_CLEAR','Očisti');
define('TEXT_EXCLUDE_VALUES','Isključite vrijednosti');
define('TEXT_ACTIVE_FILTERS','Aktivni filtri');
define('TEXT_ACTIVE_FILTERS_INFO','Popis stavki automatski se ažurira nakon što odaberete vrijednost filtra.');
define('TEXT_USER','Korisnik');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Odgovor');
define('TEXT_BUTTON_FORWARD','Proslijedi');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b>Upozorenje:</b> entitet "% s" ima pod-entitete. <br> Svi zapisi iz entiteta bit će izbrisani.');
define('TEXT_CONFIRM_DELETE','Potvrdite brisanje');
define('TEXT_BUTTON_EMPTY','Prazno');
define('TEXT_FIELDTYPE_TAGS_TITLE','Oznake');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Posebna vrsta polja koja vam omogućuje odabir postojeće opcije ili dinamično stvaranje nove opcije na padajućem popisu.');
define('TEXT_NO_RESULTS_FOUND','Nema rezultata');
define('TEXT_SEARCHING','Tražim ...');
define('TEXT_LOADING_MORE_RESULTS','Učitavanje dodatnih rezultata…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Rezultati se ne mogu učitati.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Automatski stvorite oznaku');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Kada u traku za pretraživanje unesete razmak ili zarez, oznaka će se automatski dodati.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Padajući popis entiteta (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Posebno polje za popise s velikom količinom podataka. Omogućuje vam povezivanje s postojećim entitetom. Prikazuje se kao padajući popis u koji se unose podaci ajax zahtjeva.');
define('TEXT_SEARCH_BY_FIELDS','Traži po poljima');
define('TEXT_SEARCH_BY_FIELDS_INFO','Navedite polja koja će biti korištena za pretraživanje stavki. Prema zadanim postavkama koristi se naslov.');
define('TEXT_COPY_VALUES','Kopirajte vrijednosti');
define('TEXT_COPY_FIELD_VALUES_INFO','Vrijednosti iz odabranog zapisa mogu se kopirati u trenutni obrazac. <br> Specificirajte odnose polja u novom retku u formatu:<br> 
[13]=[14]<br>
13 - ID polja odabranog entiteta<br>
14 - ID polja trenutnog entiteta');
define('TEXT_DELETE_BY_CREATOR_ONLY','Briše samo stvaratelj');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Uloge korisnika');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Ova vrsta polja omogućuje vam dodjeljivanje korisnika zapisu i postavljanje dodatne pristupne uloge ugniježđenim entitetima. Nakon stvaranja polja kliknite naziv polja i dodajte potrebne uloge korisnika. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_USER_ROLES','Uloge korisnika');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Uloge korisnika mogu se konfigurirati samo za ugniježđene entitete. U postojećem entitetu nema pod-entiteta.');
define('TEXT_USER_ROLES_INFO','Nakon dodavanja uloge, kliknite na ime i konfigurirajte pristup. Ako se doda samo jedna uloga, korisnik će se automatski dodijeliti.');
define('TEXT_USER_ROLES_ACCESS_INFO','Odaberite potrebne entitete i konfigurirajte pristup. Kad korisniku dodijelite ulogu, pravila pristupa odabranim entitetima zamijenit će osnovna pravila za korisničku grupu.');
define('TEXT_ROLE','Uloga');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Padajući popis sa više nivoa');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Popis vrijednosti generira se na temelju odabrane vrijednosti iz nadređenog entiteta.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Odaberite entitet zadnje razine u entitetskom stablu.');
define('TEXT_HIDE_PLUS_BUTTON','Sakrij gumb "+""');
define('TEXT_FIELDS_EXPORT','Izvoz polja');
define('TEXT_FIELDS_EXPORT_INFO','Ova je funkcionalnost osmišljena za prijenos konfiguriranih polja u drugu aplikaciju. Odabrana polja izvoze se u xml datoteku. Za uvoz generirane datoteke upotrijebite gumb <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS','Uvezi polja');
define('TEXT_CONTINUE','Nastaviti');
define('TEXT_IMPORTED_FIELDS','Uvezena polja: %s');
define('TEXT_IMPORT_FIELDS_INFO','Za uvoz polja koristite XML datoteku dobivenu prilikom izvoza polja.<br><b>Note:</b> Uvezena polja imat će novi ID. <br> Ako se ID polja koristi u formulama, formule se moraju ispraviti.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Odaberite grupe korisnika koje će imati pristup. Svi korisnici imaju pristup prema zadanim postavkama.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Odaberite grupe korisnika koje će imati pristup konfiguraciji unosa. Konfiguracija polja s popisom prema zadanim postavkama dostupna je svim korisnicima.');
define('TEXT_CURRENT_USER','Trenutni korisnik');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Mjesečna razlika ');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Posebna vrsta polja koja izračunava razliku u mjesecima između dva datuma.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Prilikom izračuna razlike datuma uzeti će se u obzir broj dana.');
define('TEXT_HIDE_DROPDOWN','Sakrij padajući izbornik');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Odobrenje');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Ova vrsta polja omogućava vam odabir popisa korisnika za odobravanje zapisa ili dodavanje potpisa.');
define('TEXT_BUTTON_TITLE','Naslov gumba');
define('TEXT_APPROVE','Odobrenje');
define('TEXT_CONFIRMATION_WINDOW','Prozor za potvrdu');
define('TEXT_CONFIRMATION_TEXT','Tekst potvrde');
define('TEXT_ADD_COMMENT','Dodaj komentar');
define('TEXT_COMMENT_TEXT','Tekst komentara');
define('TEXT_APPROVED','Odobreno');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Postavite filtre za koje će biti dostupan gumb "Odobri".');
define('TEXT_BUTTON','Gumb');
define('TEXT_ALL_USERS_APPROVED','Svi korisnici su odobreni');
define('TEXT_ALL_USERS_APPROVED_INFO','Odaberite radnju koja će se pokrenuti nakon što je svim korisnicima odobren zapis. Radnja se može konfigurirati u <a href="https://www.rukovoditel.net/processes.html" target="_blank">Proširenje-> Automatske radnje</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Navedite svoj potpis.');
define('TEXT_SIGNATURE','Potpis');
define('TEXT_WIDTH_IN_ITEM_PAGE','Širina na stranici predmeta');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Širina slike u pikselima kad je prikazana na stranici sa stavkama.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Širina na stranici za ispis');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Širina slike u pikselima kad je prikazana na stranici za ispis.');
define('TEXT_DELETION','Brisanje');
define('TEXT_CONFIRM_DELETION','Potvrdi brisanje');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Dopusti brisanje ako korisnik ima pristup za brisanje zapisa');
define('TEXT_RULES','Pravila');

//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Konfiguracija pristupa');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Slanje obavijesti samo dodijeljenim korisnicima');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Po zadanom, kada dodate komentar, obavijesti se šalju dodijeljenim korisnicima kao i korisnicima koji samo dodaju komentar zapisa.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Map navigacija');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Polje za prikaz više markera na karti. Koordinate markera automatski se određuju na temelju upisanih adresa. Navedene oznake mogu se koristiti za stvaranje rute. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Unesite više adresa novim retkom.');
define('TEXT_MARKER','Marker');
define('TEXT_LABEL','Oznaka');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Možete unijeti oznake za svaku adresu u novom retku.');
define('TEXT_LABEL_COLOR','Boja oznake');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Možete postaviti ikonu za svaku adresu. Unesite ikonu URL-a http u novi redak.');
define('TEXT_DIRECTIONS','Upute');
define('TEXT_MODE','Način');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Da biste omogućili izračun uputa, morate odrediti koji način prijevoza koristiti. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Opširnije.</a><br><b>Poruka:</b> API za upute mora biti omogućen na console.cloud.google.com<br><b>Poruka:</b> prilagođeni markeri i ikone ne rade s uputama.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizirajte putne točke');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Navedite alternativne rute');
define('TEXT_AVOID_FERRIES','Izbjegavajte trajekte');
define('TEXT_AVOID_HIGHWAYS','Izbjegavajte autoceste');
define('TEXT_AVOID_TOLLS','Izbjegavajte cestarinu');
define('TEXT_TRIM_VALUE','Vrijednost trimanja');
define('TEXT_TRIM_VALUE_INFO','Može se koristiti ako trebate dobiti dio vrijednosti polja.');
define('TEXT_TRIM_VALUE_EXAMPLE','Koristit će se PHP funkcija<a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>U polje za unos upišite int $start [, int $length ]. Na primjer: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Prikaži zadnji komentar na popisu');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Komentar će biti prikazan zajedno s poljem zaglavlja.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Unesite ID polja, odvojen zarezima, za svaku adresu u novom retku.');
define('TEXT_FORM_CONFIG_INFO','Na ovoj stranici imate mogućnost sortirati polja u obliku, stvoriti dodatne kartice za polja i ugraditi svoj JavaScript kod u obrazac. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Opširnije</a>.');
define('TEXT_ADD_JAVASCRIPT','Dodaj JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript u obrascu');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','JavaScript koji unesete bit će ugrađen u obrazac kada se prikaže.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Uneseni JavaScript bit će pozvan na onSubmit. Za zaustavljanje slanja obrasca koristite: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Zadane obavijesti');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Obavijesti se prema zadanim postavkama šalju svim dodijeljenim korisnicima. Upotrijebite vrstu polja Korisnici da biste dodijelili korisnicima zapis.<br>Za fleksibilnije postavke obavijesti upotrijebite <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Pravila slanja pošte</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Sakrij potvrdne okvire ako nema pristupa uređivanju polja');
define('TEXT_BODY','Tijelo');
define('TEXT_END','Kraj');
define('TEXT_ALLOW_PUBLIC_ACCESS','Omogući javni pristup');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Pomoću [ID polja] postavite vrijednost polja u predlošku.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Odaberite privitke kojima želite omogućiti javni pristup putem posebne veze. Ova se opcija koristi prilikom izvoza podataka putem api, xml, itd.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Prikažite samo dodijeljene stavke');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Ovo će se pravilo primijeniti ako odabrani entitet ima "' . TEXT_VIEW_ASSIGNED_ACCESS . '" prava');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Sakrij brojač ako nema zapisa');
define('TEXT_HEADER','Zaglavlje');
define('TEXT_FOOTER','Podnožje');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dinamički datum');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Ova vrsta polja koristi se za prikaz datuma koji se izračunava MySQL formulom. Formula treba vratiti vrijednost u vremenskoj oznaci. Postavite format datuma u postavkama polja. Ova se vrsta polja može koristiti u kalendarskom izvješću ili Ganttovoj karti.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Ova se opcija koristi ako se popis primjenjuje na vrstu polja "Grupirani korisnici".');
define('TEXT_RECORDS_VISIBILITY','Vidljivost zapisa');
define('TEXT_RECORDS_VISIBILITY_INFO','Konfigurirajte vidljivost zapisa ovisno o vrijednosti polja. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_RULE','Dodajte pravilo');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Odaberite grupe korisnika za koje će se primijeniti ovo pravilo.');
define('TEXT_LINKED_ENTITIES','Povezani entiteti');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Uspostavite odnos između korisničkog entiteta i trenutnog entiteta pomoću polja koja koriste isti globalni popis ili entitet.');
define('TEXT_MAX_DATE','Maksimalni datum izbora');
define('TEXT_MIN_DATE','Minimalni datum izbora');
define('TEXT_OVERDUE_DATES','Prekasni datumi');
define('TEXT_DISABLE_COLOR','Onemogući boju');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Odaberite polje i vrijednosti kod kojih će izbor boja biti onemogućen.');
define('TEXT_HIDE_ACCESS_GROUP','Sakrij naziv grupe s popisa korisnika');
define('TEXT_USE_GROUPS_TIP','Prikazati će se samo korisnici iz određenih grupa.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Vrijednost roditelja upotrebljavat će se iz odabranog polja.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Prijavite se digitalnim potpisom');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Odaberite modul digitalnog potpisa koji će se koristiti za prijavu korisnika.');
define('TEXT_EXTENSION_REQUIRED','Potrebni je proširenje.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Grupe za pristup korisnicima');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Zapisu možete dodijeliti korisničku pristupnu grupu. Svi će korisnici u odabranoj skupini imati pristup zapisu.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Prikazat će se samo navedene grupe.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Obavijesti će biti poslane svim korisnicima odabranih grupa. Preporučuje se u postavkama e-pošte uključiti opciju "Pošalji preko Cron".');
define('TEXT_MULTI_LEVEL_IMPORT','Uvoz iz više razina');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Navedite entitet potrebne razine gniježđenja za uvoz višerazinskih zapisa.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Obvezno je pravilo vezati svako polje označeno kao zaglavlje za svaku razinu entitetskog stabla.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Pogreška: Nedostaje polje zaglavlja za entitet "%s".');
define('TEXT_HEADING','Naslov');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Potpis');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Polje dopušta dodavanje imena i potpisa. Nije povezano s korisnicima aplikacija.');
define('TEXT_ENTER_YOUR_NAME','Unesite svoje ime');
define('TEXT_DISPLAY_PROGRESS_BAR','Prikaz trake napretka');
define('TEXT_MIN_WIDTH','Minimalna širina');
define('TEXT_PROGRESS_BAR','Traka napretks');
define('TEXT_FIELDTYPE_STAGES_TITLE','Faze');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Posebna vrsta polja koja prikazuje ploču s fazama na stranici za snimanje s kojom možete brzo prijeći na sljedeću fazu. Nakon stvaranja polja, kliknite na ime kako biste stvorili faze. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_STAGES_PANEL','Ploča faza');
define('TEXT_TRIANGLE','Trokut');
define('TEXT_RECTANGLE','Pravokutnik');
define('TEXT_DOT','Točka');
define('TEXT_CIRCLE','Krug');
define('TEXT_ACTION_BY_CLICK','Akcija klikom');
define('TEXT_ALLOW_CHANGING_VALUE','Dopusti promjenu vrijednosti');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Dopusti promjenu vrijednosti samo za slijedeći korak');
define('TEXT_ACTIVE_ITEM_COLOR','Aktivna boja predmeta');
define('TEXT_CONFIRM_ACTION','Potvrdite radnju');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Imate priliku povezati proces automatizacije sa svim fazama. Ako je odabran postupak, izvršit će se kad prijeđete na ovu fazu.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Jednostavno polje unosa za unos URL-a koji će se otvoriti u iframe-u.');
define('TEXT_SCROLL_BAR','Traka za pomicanje');
define('TEXT_EXTRA_PARAMS','Dodatni parametri');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Uključit će se u iframe oznaku.');
define('TEXT_2STEP_VERIFICATION','Autorizacija u 2 koraka');
define('TEXT_2STEP_VERIFICATION_INFO','Ako je omogućeno, korisnik će prilikom ulaska u sustav, osim vjerodajnica, morati unijeti i poseban kod koji mu se šalje putem e-pošte ili SMS-a. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Omogući autorizaciju u 2 koraka');
define('TEXT_SEND_CODE_BY','Pošaljite kod');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Prijavite se na' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Kod za prijavu: %s');
define('TEXT_CODE_FROM_EMAIL','Kod iz e-pošte');
define('TEXT_CODE_FROM_EMAIL_INFO','Poslali ste poruku s kodom na adresu %s');
define('TEXT_INCORRECT_CODE','Pogrešan kod');
define('TEXT_CODE_FROM_SMS','Kod iz SMS-a');
define('TEXT_CODE_FROM_SMS_INFO','Poslali ste SMS poruku s kodom na telefon %s');
define('TEXT_MAIN_FEATURES','Glavne značajke');
define('TEXT_EXT_FEATURES_LIST','Kalendar,Gantt Chart,Funnel karta,Kanban ploča,Pivot ploča,Online chat,Prijave putem maila,Telefonija,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Puni popis značajki');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP','Različite vrste podržavaju različite setove simbola ili imaju fiksne duljine. Pogledajte Wiki za podržane simbole i duljine istih po vrsti. Najkorištenije vrste su CODE_128 i CODE_39, zbog najbolje podrške skenera, varijabilne duljine i podrške najvećem broju simbola.');
define('TEXT_OVERDUE_DATE_WITH_TIME','Prekoračeni datumi s vremenom');
define('TEXT_FIELDTYPE_TIME','Vrijeme');
define('TEXT_FIELDTYPE_TIME_TOOLTIP','Polje za unos vremenaa u formatu: "sati":"minute". U bazi podataka vrijednost polja pohranjuje se u minutama.');
define('TEXT_CALENDAR','Kalendar');
define('TEXT_SUM_IN_COMMENTS','Zbroj u komentarima');
define('TEXT_SUM_IN_COMMENTS_INFO','Vrijednost ovog polja biti će jednaka ukupnoj vrijednosti unesenih zapisa i komentarima.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM','Prikazuje prefiks/sufiks u formi');
define('TEXT_PHP_EXTENSION_REQUIRED','<b>Greška:</b> PHP "<b>%s</b>" potrebna je ekstenzija! Proverite php.ini na vašem poslužitelju da omogućite ovu ekstenziju.');
define('TEXT_LOGIN_BY_PHONE_NUMBER','Prijava s brojem telefona');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER','Dozvoljava prijavu s brojem telefona');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO','Dodatan link na stranicu "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" će se pojaviti na stranici za prijavu.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER','Unesite vaš broj telefona');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP','Dodaj MySQL uvjet za odabir samo određenih zapisa. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_HIGHLIGHT_ROW','Označi red bojom');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO','Postavi vrijednosti polja koje će čitav red popisa označiti bojom. Ova pravila se primjenjuju na sve popise.<br>Možete postaviti više pravila i ona će se primjenjivati po redosljedu sortiranja.');
define('TEXT_FIELD_ACCESS_INFO','Podešavanja pristupa polju za svaku od korisničkih grupa.');
define('TEXT_YOU_CANT_DELETE_YOURSELF','Nije moguće obrisati sebe');
define('TEXT_DOCUMENTATION','Dokumentacija');
define('TEXT_NEWS','Novosti');
define('TEXT_USER_ACTIVATION','Aktivacija korisnika');
define('TEXT_BY_EMAIL','E-poštom');
define('TEXT_MANUALLY','Ručno');
define('TEXT_PUBLIC_REGISTRATION_TIP','Vaši klijenti će se moći registrirati u aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP','Korisnički račun se automatski aktivira po registraciji i korisnik odmah dobija pristup aplikaciji.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP','Račun se aktivira po potvrdi E-pošte. Poseban kod će biti poslan na na adresu E-pošte korisnika.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP','Administrator provjerava i aktivira nove korisnike.');
define('TEXT_REGISTRATION_SUCCESS_PAGE','Stranica uspješne registracije');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION','Poruka E-pošte o aktivaciji korisnika');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING','Vaš korisnički račun je kreiran i trenutno je neaktivan');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION','Vaš korisnički račun će uskoro biti potvrđen. Zaprimiti ćete obvavijest o aktivaciji vašeg računa.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT','Vaš korisnički račun je aktiviran');
define('TEXT_USER_ACTIVATION_EMAIL_BODY','Prijavite se u aplikaciju ovim linkom %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT','Potvrda E-pošte');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Zdravo,<br>
Pokrenuli ste postupak registracije na "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>Ova obavijest služi provjeri vlasništva ove adrese E-pošte</p>
<p>Za potvrdu vaše adrese, unesite slijedeći kod: <b>%s</b></p>
<p><small>Ova poruka je poslana automatski.<br>
Ako vam je ova obavijest poslana greškom, ignorirajte je.</small></p>
');
define('TEXT_EMAIL_VERIFIED','Adresa E-pošte je potvrđenja');
define('TEXT_EMAIL_NOT_VERIFIED','Adresa E-pošte nije potvrđena');
define('TEXT_CHECK_SPAM_FOLDER','Ukoliko poruka ne stigne u roku od pet minuta provjerite Spam mapu.');
define('TEXT_RESEND_CODE','Ponovo pošalji kod');
define('TEXT_RESEND_CODE_TIP','Za ponovno slanje koda, unesite vaše korisničko ime/lozinku.');
define('TEXT_CHNAGE_EMAIL','Promjena adrese E-pošte');
define('TEXT_HIDE_COORDINATES_IN_FORM','Sakrij koordinate u obrascu');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE','Digitalni potpis');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP','Ovo je polje za rad sa modulima digitalnog potpisa koji omogućavaju potpisivanje dokumenata. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_MODULE','Modul');
define('TEXT_FIELDS_FOR_SIGNATURE','Polja za potpis');
define('TEXT_DIGITAL_SIGNATURE','Digitalni potpis');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE','Ajax zahtjev');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP','Poseban tip polja koje omogućava izvođenje izračuna u obrascu zapisa. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_PHP_CODE','PHP kod');
define('TEXT_DEBUG_MODE','Mod za otklanjanje grešaka');
define('TEXT_CUSTOM_CSS','CSS kod');
define('TEXT_CUSTOM_CSS_INFO','Možete dodati vaš stil koji se prikazuje umjesto zadanog CSS-a.');
define('TEXT_FILE_PATH','Putanja do datoteke');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE','Greška: u mapi "%s" Zapisivanje nije moguće!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON','Postavi filtere za koje će akcijski gumb biti raspoloživ.');
define('TEXT_HIDE_ENTITY_NAME','Sakrij ime entiteta');
define('TEXT_TOOLBAR','Alatna traka');
define('TEXT_IN_ONE_LINE','U jednoj liniji');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE','Korisnici Ajax-a');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP','Ovo polje je prikazano kao padajući popis u koji se podaci učitavaju Ajax zahtjevom. Odabrani korisnici iz popisa se dodjeljuju zapisu te primaju obavijest..');
define('TEXT_DISPLAY_SETTINGS','Prikaži postavke');
define('TEXT_HIDE_EMPTY_BLOCK','Sakrij prazan blok');
define('TEXT_HIDE_BY_CONDITION','Sakrij po uvjetu');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO','Postavi filtere za nadređeni entitet u kojem će podređeni entitet biti skriven na stranici zapisa.');
define('TEXT_SEPARATOR','Separator');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO','Provjera na praznu vrijednost će biti dodana odabranim poljima.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE','Spisak zapisa na temelju MySql upita');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP','Posebni tip polja koje prikazuje popis zapisa po vašem upitu baze. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_NUMBER_OF_RECORDS','Broj zapisa');
define('TEXT_TOTAL','Ukupno');
define('TEXT_ERROR_REQUIRED_URL','Molim unesite valjani URL.');
define('TEXT_EXTENSION_REQUIRED_URL','<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE','JS kod');
define('TEXT_CODE_ON_ITEM_PAGE','Uneseni kod će biti uvršten na stranici zapisa. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Read more.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE','PHP kod');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP','Poseban tip polja koji omogućava pokretanje vašeg PHP koda. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_RUN_DYNAMIC','Dinamičko izvršavanje');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO','Prema zadanim vrijednostima, kod se izvršava prilikom dodavanja/izmjene zapisa. Postavljanjem ove opcije, kod će se izvršavati prilikom pregleda zapisa.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE','Gumb za obradu');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP','Poseban tip polja koji se može koristiti za gumba na popisu zapisa. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE','Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP','Polje za unos URL-a sa servisa YouTube ili Vimeo. Možete unjeti i direktni link na video datoteku (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER','Video preglednik');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED','Vaš preglednik ne podržava oznaku videa.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING','Gumb se prikazuje u popisu zapisa');
define('TEXT_HIDE_VIDEO_PLAYER','Sakrij video preglednik na stranici zapisa');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE','Šifrirano polje za unos');
define('TEXT_HIDE_VALUE','Sakrij vrijednost');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP','Unešena vrijednost se pohranjuje šifrirana u bazi podataka. Podatak se šifrira upotrebom specijalnog ključa.');
define('TEXT_ENCRYPTION_KEY','Ključ šifriranja');
define('TEXT_ENCRYPTION_KEY_INFO','Za dodavanje ključa šifriranja otvorite <code>config/server.php</code> datoteku i <br>
unesite slijedeći redak na kraju datoteke: <code>define(\'DB_ENCRYPTION_KEY\',\'moj_ključ`\');</code><br>
Umjesto <code>moj_ključ</code>, unesite ključ.<br>
<b>Napomena:</b> Ne možete promijeniti ključ za postojeće podatke. To će rezultirati gubitkom podataka!');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE','Šifrirano polje za tekst');
define('TEXT_ENCRYPTION_KEY_ERROR','Greška: polje "%s" zahtijeva ključ šifriranja. Provjerite podešavanje polja.');
define('TEXT_ADD_ROW','Dodaj redak');
define('TEXT_ROW','Red');
define('TEXT_COUNT_OF_COLUMNS','Broj stupaca');
define('TEXT_COLUMN_WIDHT','Širina stupca');
define('TEXT_PREVIEW','Pregled');
define('TEXT_FORMS_ROWS_INFO','Po dodavanju redka, pomaknite polja u stupce. Obratite pozornost: širina polja je jednaka širini stupca.');
define('TEXT_FIELD_NAME_IN_NEW_ROW','Naziv polja u novom retku');
define('TEXT_CONFIRM','Potvrdi');
define('TEXT_STEP','Korak');
define('TEXT_FAVICON','Ikona');
define('TEXT_ONE_COLUMN_TABS','Jedan stupac (Kartice)');
define('TEXT_ONE_COLUMN_ACCORDION','Jedan stupac (Harmonika)');
define('TEXT_WINDOW_WIDTH','Širina prozora');
define('TEXT_WIDE','Široko');
define('TEXT_XWIDE','Vrlo široko');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE','Jalali kalendar');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP','Jalali kalendar je solarni kalendar koji je još u upotrebi u Iranu kao i u Avganistanu. Birač datuma se automatski dodaje ovom polju.');
define('TEXT_PLAY_AUDIO_FILE','Reproduciraj audio datoteku');
define('TEXT_VALIDATE_URL','Potvrdi URL');
define('TEXT_DATE_FORMAT_IN_CALENDAR','Format datuma u kalendaru');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE','Obrazac podentiteta');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP','Ovaj tip polja omogućava ugradnju obrasca podentiteta u obrazac nadređenog entiteta. Prilikom dodavanja zapisa u nadređeni entitet, istovremeno se dodaje i žapis u podentitet. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SUB_ENTITY','Podentitet');
define('TEXT_FIELDS_DISPLAY','Prikaz polja');
define('TEXT_INTO_COLUMN','U stupcu');
define('TEXT_INTO_ROW','U retkuu');
define('TEXT_IN_NEW_WINDOW','U novom prozoru');
define('TEXT_FIELDS_IN_FORM','Polja obrasca');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW','S ovim prikazom, moguće je koristiti ograničeni broj polja. Pravila za prikaz polja u obrascu nisu podržana.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW','Klik na gumb otvara obrazac u vlastitom prozoru. Tada su sva polja podržana.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE','Dodani zapisi prikazani su na popisu tablica na stranici obrasca');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA','Unesite širinu u obliku postotka za svaki stupac, odvojene zarezima.<br>Na primjer: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS','Maksimalni broj zapisa');
define('TEXT_SHOW_NUMBER_OF_RECORDS','Prikaži broj zapisa');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO','Ograničava broj zapisa u obrascu');
define('TEXT_INSERT_RECORD_AUTOMATICALLY','Automatski unos zapisa');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO','Unesi broj zapisa koji se automatski dodaju u obrazac.');
define('TEXT_PDF_EXPORT_FONTS','Font za izvoz u pdf');
define('TEXT_PDF_EXPORT_FONTS_INFO','Biblioteka <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a> se koristi za izvoz podataka u PDF format. Na ovoj strani možete dodati sopstvene fontove koji mogu biti korišćeni u šablonima za izvoz. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FONTS_FOLDER','Mapa s fontovima');
define('TEXT_ERRROR_FILE_NOT_WRITABLE','Greška: u datoteku "%s" se ne može pisati!');
define('TEXT_ROTATE','Rotiraj');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW','Kreiraj zasebnu datoteku za pregled slike');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP','Koristi se ako je opcija "pregled" postavljena za polje "Privitci"');
define('TEXT_FOLDER','Mapa');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE','IPv4 adresa');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP','Polje za unos IPv4 adrese. U bazi podataka, vrijednost se pohranjuje kao broj.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE','Polje s dinamičkom maskom za unos');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP','Omogućava kreiranje maske za unos podataka koji nemaju fiksnu dužinu. Moguće je dodati i vlastiti JavaScript kod za definiranje maske. Korištena  je biblioteka: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO','Da biste definirali dinamički dio, upotrijebite konstrukciju {n, m} - to znači da se simbol može ponoviti od n do m puta.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO','Da biste definirali neobavezni dio, upotrijebite konstrukciju [a] - to znači da se znak može izostaviti.');
define('TEXT_BARCODE','Barkod');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO','${Ymd} - trenutni datum: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">format datuma</a> može biti podešen)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY','Automatski generiran barkod');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP','Svaka vrijednost je jedinstvena za ovaj entitet.');
define('TEXT_SCANNING_BARCODE','Skeniranje barkoda');
define('TEXT_SSL_REQUIRED','SSL je obavezan');
define('TEXT_CAMERA','Kamera');

//new defines for version 2.9
define('TEXT_APPLY','Primjeni');
define('TEXT_CANCEL','Otkaži');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS','Dodaj korisnika u više grupa');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO','Korisnk može mijenjati pristupne grupe u svojem korisničkom računu. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU','Prikaži ime pristupne grupe u izborniku');
define('TEXT_CHANGE_ACCESS_GROUP','Promjeni pristupnu grupu');
define('TEXT_LOGIN_AS_USER','Prijavi se kao');
define("TEXT_HOURLY",'Na sat');
define('TEXT_DISTANCE','Udaljenost');
define('TEXT_CALCULATE_TOTAL_DISTANCE','Izračunaj ukupnu udaljenost');
define('TEXT_KILOMETERS','Kilometara');
define('TEXT_MILES','Milja');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS','Ukupna udaljenost u kilometrima');
define('TEXT_TOTAL_DISTANCE_IN_MILES','Ukupna udaljenost u miljama');
define('TEXT_SAVE_VALUE','Spremi vrijednost');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP','Odaberite numeričko polje za spremanje udaljenosti. Vrijednost će se spremiti u pozadini nakon prikaza mape.');
define('TEXT_ERROR_LIB','PHP <b>%s</b> biblioteka NIJE instalirana na vašem poslužitelju');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS','Upišite vrijednost u postotcima ili pikselima. Na primjer: 50 ili 50%');
define('TEXT_SOCIAL_LOGIN','Prijava putem društvenih mreža');
define('TEXT_ENABLE_SOCIAL_LOGIN','Omogući prijavu putem društvenih mreža');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY','Omogući samo prijavu putem društvenih mreža');
define('TEXT_SELECT_SOCIAL_NETWORKS','Odaberite društvene mreže');
define('TEXT_APP_ID','APP ID');
define('TEXT_VKONTAKTE','Vkontakte');
define('TEXT_SECRET_KEY','Tajni ključ');
define('TEXT_LOGIN_WITH','Prijavi se s');
define('TEXT_CREATE_USER','Kreiraj korisnika');
define('TEXT_CREATE_USER_AUTOMATICALLY','Automatski kreiraj korisnika');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION','Preusmjeri na javni obrazac za registraciju');
define('TEXT_GOOGLE','Google');
define('TEXT_FACEBOOK','Facebook');
define('TEXT_REDIRECT_URI','URL za preusmjeravanje');
define('TEXT_LINKEDIN','LinkedIn');
define('TEXT_TWITTER','Twitter');
define('TEXT_SOCIAL_LOGIN_INFO','Na ovoj stranici možete konfigurirati prijavu putem popularnih društvenih mreža. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_GUEST_LOGIN','Prijava kao gost');
define('TEXT_GUEST_LOGIN_INFO','Podesi pristup aplikaciji gostu bez unosa korisničkih podataka. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN','Omogući pristup gostu');
define('TEXT_LOGIN_AS_GUEST','Prijavi se kao gost');
define('TEXT_GUEST_LOGIN_USER_INFO','Odabrani korisnik će se automatski prijaviti kada se prijavi gost.');
define('TEXT_TREE_TABLE','Stablo tablice');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE','Ugniježdeni izračun');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP','Posebni tip polja za izračun u podentitetnim poljima unutar iste grane stabla. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Opširnije.</u></a>'
        . '<p><b>Please note:</b> Izračun se izvršava samo pri dodavanju/izmjeni zapisa na zadanoj grani stabla.</p>');
define('TEXT_FUNCTION','Funkcija');
define('TEXT_PERFORM_CALCULATION','Izvrši izračun');
define('TEXT_ONLY_AT_THE_TOP_LEVEL','Samo na najvišem nivou');
define('TEXT_ALL_OVER_TREE_BRANCH','Svugdje u grani stabla');
define('TEXT_FUNCTION_SUM','SUM - izračunaj sumu vrijednosti');
define('TEXT_FUNCTION_COUNT','COUNT - prebroji elemente');
define('TEXT_DISPLAY_NESTED_RECORDS','Prikaži zapise u podentitetu');
define('TEXT_CHANGE_PARENT_ITEM','Promijeni roditelja zapisu');							 

//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD','Jedinstveno za svaki roditeljski zapis');
define('TEXT_IS_UNIQUE','Jedinstveno?');
define('TEXT_ENTITIES_GROUPS','Grupe entiteta');
define('TEXT_ENTITIES_GROUPS_INFO','Entiteti se mogu dijeliti i filtrirati po grupama.');
define('TEXT_GROUP','Grupa');
define('TEXT_STRONG_PASSWORD','Kompleksna lozinka');
define('TEXT_STRONG_PASSWORD_TIP','Lozinka mora sadržati: brojeve, velika slova i posebne znakove.');
define('TEXT_KEEP_CURRENT_FORM_OPEN','Ostavi trenutni obrazac otvorenim');
define('TEXT_SAVE_AND_CLOSE','Spremi i zatvori');
define('TEXT_EDITABLE_FIELDS_IN_LISTING','Polja se mogu uređivati u popisu');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO','Korisnik može mijenjati vrijednost polja klikom na čeliju popisa.');
define('TEXT_COLLAPSED','Skupljeno');
define('TEXT_ALLOW_CHANGE_FILE_NAME','Dozvoli promjenu naziva datoteke');
define('TEXT_DROP_DOWN_MENU_ON_HOVER','Padajući izbornik se otvara kada je u fokusu miša');
define('TEXT_YOU_CANT_DELETE_FIELD','Ne možete izbrisati polje "%s".');
define('TEXT_FIELD_USING_IN_FORMULA','Polje se koristi u formuli');
define('TEXT_DELETE_FIELD_WARNING','<b>Napomena:</b> brisanjem polja brišu se svi podaci vezani s tim poljem u bazi podataka.');
define('TEXT_TOGGLE_ON','Prebaci na uključeno');
define('TEXT_TOGGLE_OFF','Prebaci na isključeno');
define('TEXT_SELECT_IMAGE','Odaberi sliku');
define('TEXT_UPLOAD','Učitaj na poslužitelj');
define('TEXT_SNAP_PHOTO','Slikaj');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE','Slika Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING','Izuzmi vrijednosti koje nisu na popisu zapisa');
define('TEXT_FIELDTYPE_COLOR_TITLE','Izbor boje');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP','Prikazuje boje koje su konfigurirane za opcije izravno na padajućem popisu.');
define('TEXT_TARGET','Cilj');
define('TEXT_TARGET_BLANK','Novi prozor (_blank)');
define('TEXT_TARGET_SELF','Isti prozor (_self)');
define('TEXT_SIGNATURE_REQUIRED','Potpis je obavezan');
define('TEXT_DISABLE_USER_AVATAR','Isključi korisnički avatar');
define('TEXT_CURRENT_USER_GROUP','Trenutna korisnička grupa');
define('TEXT_CUSTOM_HTML','HTML kod');
define('TEXT_CUSTOM_HTML_INFO','Možete dodati kod u head i body tagove. Sekcije koda podržavaju samo  HTML, CSS, i JS.');
define('TEXT_ADD_CODE_END_OF_HEAD','Dodaj kod na kraj <head> taga');
define('TEXT_ADD_CODE_BEFORE_BODY','Dodaj kod prije </body> taga');
define('TEXT_RESET_SORTING','Resetiranje sortiranja');
define('TEXT_VALUES_WILL_SORTED_BY_NAME','Vrijednosti će se sortirati po nazivu');
define('TEXT_DISPLAY_PARENT_NAME','Prikaži ime nadređenog zapisa');
define('TEXT_SELECT_ALL_RECORDS','Odaberi sve zapise');
define('TEXT_ON_CURRENT_PAGE_ONLY','Samo na trenutnoj stranici');
define('TEXT_SELECTED_RECORDS','Odabrani zapisi: <b>%s</b>');
define('TEXT_RESET_SELECTION','Resetiranje odabira');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP','Možete povezati proces automatizacije na svaki status. Ako je proces odabran, izvršiti će se automatski kada se odabrani status postavi.');
define('VALUE_FROM_PARENT_ENTITY','Vrijednost iz nadređenog entiteta');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP','Ako ste kreirali posebno polje u kojem odabirete vrijednost iz nadređenog entiteta, odaberite to polje za kreiranje relacije s popisom. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_TEXT','Tekst');
define('TEXT_BACKGROUND','Pozadina');
define('TEXT_SAVE_AS','Spremi kao');
define("TEXT_ADD_RECORDS_TO_FAVORITES","Dadaj zapis u omiljene");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP','Ikonica zvijezde se pojavljuje na stranici unosa a omogućava korisnicima dodavanje unosa u omiljene. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FAVORITES','Omiljeni');
define('TEXT_DISPLAYED','Prikazani');
define('TEXT_DISPLAY_SEARCH_BAR','Prikaži traku za pretraživanje');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE','Slika karte za ugniježdene zapise');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP','Posebna vrsta polja za prikaz prilagođenih karata. Korisnici će moći učitati svoje slike karte. Oznake na karti su zapisi iz ugniježđenog entiteta. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM','Skrivena polja obrasca');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP','Tehnička polja se mogu sakriti za sve korisničke grupe osim administratora.');
define('TEXT_ALL_STAGES','Sve faze');
define('TEXT_CONSISTENTLY','Dosljedno');
define('TEXT_BRANCHING','Grananje');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP','Prikaži samo jedan stupanj nakon trenutnog');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP','Prikazana je samo trenutna grana u stablu.');
define('TEXT_GLOBAL_VARS','Globalne varijable');
define('TEXT_GLOBAL_VARS_INFO','Kreira globalne konstante koje se mogu koristiti u PHP kodu ili tipu polja MySQL formula. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_FOLDER','Dodaj mapu');
define('TEXT_CUSTOM_PHP','PHP kod');
define('TEXT_CUSTOM_PHP_INFO','Kreiraj svoje funkcije i klase koje se mogu koristiti u polju PHP kod ili PHP kodu u procesu. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_F11_FULLSCREEN','F11 - Preko cijelog ekrana');
define('TEXT_DISABLE','Onemogući');
define('TEXT_DISPLAYS_AS_TAB','Prikaži kao tab');
define('TEXT_AUTO_BACKUP','Automatsko sigurnosno kopiranje');
define('TEXT_AUTOMATIC_BACKUP','Automatsko sigurnosno kopiranje');
define('TEXT_AUTOMATIC_BACKUP_INFO','Da biste pokrenuli planirano sigurnosno kopiranje, morate postaviti zakazani zadatak (cron) na upravljačkoj ploči hostinga.');
define('TEXT_KEEP_FIELS','Zadrži datoteke');
define('TEXT_ENTER_NUMBER_OF_DAYS','Unesi broj dana');
define('TEXT_FORM_WIZARD','Čarobnjak obrasca');
define('TEXT_TAB_GROUPS','Grupe tabova');
define('TEXT_TAB_GROUPS_INFO','Ako postoji veliki broj tabova, tada, radi uštede prostora na obrascu, možete grupirati tabove. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FORM_WIZARD_INFO','Podijeli unos podataka po koracima koristeći tabove. Ako je ova opcija odabrana, korisnik mora unositi podatke korak po korak. Gumb Spremi prikazuje na posljednjem tabu. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_NEXT','Dalje');
define('TEXT_PREVIOUS','Natrag');
define('TEXT_OF','od');		

//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT','Izgled HTML predloška e-pošte');
define('TEXT_EMAILS_LAYOUT_INFO','Kreiranje HTML predloška poruka e-pošte u aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO','Poruka e-pošte sa zaglavljem "%s" poslati će se na:');
define('TEXT_COUNTRY','Država');
define('TEXT_INTERNATIONAL','Internacionalno');
define('TEXT_STEAM','Steam');
define('TEXT_DOMAIN','Domena');
define('TEXT_HTML_CODE','HTML Kod');
define('TEXT_MYSQL_QUERY','MySQL upit');
define('TEXT_USE_HTML_EDITOR','Koristi HTML editor');
define('TEXT_EMPTY_VALUE','Prazna vrijednost');
define('TEXT_AVAILABLE_VALUES','Raspoložive vrijednosti');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE','Yandex mapa');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP','Polje za prikaz markera na mapi. Koordinate markera se određuju automatki temeljem upisane adrese.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP','<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX','Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE','geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE','Omogući integraciju sa GeliosSoft');
define('TEXT_SPEED','Brzina');
define('TEXT_SPEED_KPH','km/h');
define('TEXT_DATA_REFRESH_INTERVAL','Interval osvježavanja podataka');
define('TEXT_SECONDS','Sekundi');
define('TEXT_LAST_MESSAGE','Posljednja poruka');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT','"d.","s.","m.","s."');
define('TEXT_AGO','ranije');
define('TEXT_SIDEBAR_WIDTH','Širina bočne trake');
define('TEXT_CARS','Vozila');
define('TEXT_SHOW_WEEK_NUMBERS','prikaži broj tjedana');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE','Prošireni kalendar');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP','Kalendar za odabir datuma i vremena sa dodatnim podešavanjima prikaza. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_MINIMUM_TIME','Minimalno vrijeme');
define('TEXT_MAXIMUM_TIME','Maksimalno vrijeme');
define('TEXT_ALLOWED_TIME','Dozvoljeno vrijeme');
define('TEXT_FORMAT','Format');
define('TEXT_DISABLED_DATES','onemogućeni datumi');
define('TEXT_DISABLED_WEEK_DAYS','onemogućeni dani u tjednu');
define('TEXT_DISABLED_DATES_BY_QUERY','Datumi onemogućeni SQL upitom');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE','Yandex uputstva na mapi');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP','Polje koje prikazuje više markera na mapi. Koordinate markera se određuju automatski temeljem upisane adrese. Ovi markeri se mogu koristiti za kreiranje rute.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE','Yandex upute na mapi (Podentitet)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP','Ruta se kreira temeljem adrese iz podentiteta.');
define('TEXT_WINDOW','Prozor');
define('TEXT_LOGS','Log zapisi');
define('TEXT_STORE_IN_DB','Pohrani u bazu podataka');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO','Kreiraj vlastiti upit koji će se uključiti u pravila prikaza zapisa');
define('TEXT_ERRORS','Greške');
define('TEXT_ALL','Sve');
define('TEXT_REFRESH','Osvježi');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP','S velikim brojem gumba na popisu, preporučuje se korištenje AJAX padajućeg izbornika. Time se smanjuje opterećenje poslužitelja.');
define('TEXT_LOGS_INFO','Pažnja: ne ostavljajte zapisnike trajno uključene, jer oni dodatno opterećuju poslužitelj<a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE','Google Map upute (Podentitet)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP','Ruta se određuje temeljem adrese iz podentiteta.');
define('TEXT_DATE','Datum');
define('TEXT_VALUE_FROM_SQL_TIP','Upišite naziv polja iz SQL upita.');
define('TEXT_CALCULATOR','Kalkulator');
define('TEXT_DATA_IN_BORWSER_CONSOLE','Podaci se prikazuju u konzoli preglednika.');

//new defines for version 3.3
define('TEXT_TAB','Tab');
define('TEXT_SPACE','Razmak');
define('TEXT_OTHER','Drugo');
define('TEXT_ENCODING','Kodiranje');
define('TEXT_START_IMPORT_FROM_LINE','Započni uvoz od redka');
define('TEXT_TEXT_SELECT_ALL_TIP','Ako je uneseno, korisnik može kliknuti na njega i odabrati sve vrijednosti popisa.');
define('TEXT_EVERY_DAY','Svaki dan');
define('TEXT_EXTENDED','Prošireno');
define('TEXT_NAME_ON_MOBILE_DEVICE','Ime mobilnog uređaja');
define('TEXT_HIDE_IF_EMPTY','Sakrij ukoliko nema zapisa');
define('TEXT_NESTED_ENTITIES_MENU','Izbornik podentiteta');
define('TEXT_NESTED_ENTITIES_MENU_INFO','Kako biste uštedjeli prostor na stranici, entitete možete kombinirati u grupe. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ICON_COLOR','Boja ikone');
define('TEXT_TEXT_COPIED','Tekst je kopiran');
define('TEXT_DOCS_PREVIEW','Pregled dokumenta');
define('TEXT_DOCS_PREVIEW_INFO','Dokumente u privitku korisnici će moći pregledavati putem odabranog servisa, bez preuzimanja na disk.');
define('TEXT_IGNORE_CURRENT_DAY','Zanemari današnji dan');
define('TEXT_SENDER','Pošiljalac');

//new defines for version 3.4
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST','Broj prikazanih znakova u popisu');
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST_INFO','Ako je postavljeno, dugačak tekst bit će skraćen i dodana poveznica "Opširnije".');
define('TEXT_READ_MORE','Opširnije');
define('TEXT_FIELDTYPE_RELATED_MAIL_TITLE','Povezane poruke e-pošte');
define('TEXT_FIELDTYPE_RELATED_MAIL_TOOLTIP','Ako se koristi funkcija <a href="https://docs.rukovoditel.net/index.php?p=32" target="_blank">Integracija e-pošte</a>, ovim tipom polja se prikazuju povezane poruke e-pošte na popisu zapisa. <a href="https://docs.rukovoditel.net/index.php?p=147" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_COUNT_RELATED_EMAILS','Broj povezanih poruka e-pošte');
define('TEXT_LIST_RELATED_EMAILS','Popis povezanih poruka e-pošte');
define('TEXT_UNREAD_EMAILS_ONLY','Samo nepročitana e-pošta');
define('TEXT_HAS_RELATED_EMALS','Postoje poruke povezane e-pošte');
define('TEXT_HAS_UNREAD_RELATED_EMALS','Postoje nepročitane poruke e-pošte');
define('TEXT_NO_RELATED_EMALS','Nema poruka povezane e-pošte');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES','Ne primjenjuj pravila vidljivosti polja');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES_INFO','Pravila vidljivosti polja neće biti uključena u SQL upit za odabir polja');
define('TEXT_ALLOW_SORT_ORDER','Dozvoli sortiranje');
define('TEXT_ALLOW_SORT_ORDER_ATTACHMENTS_TIP','Na stranici zapisa, omogućeno je sortiranje priloga');
define('TEXT_DYNAMIC_MASK','Dinamička maska');
define('TEXT_FORM_ADD_IN','Obrazac "Dodaj u..."');
define('TEXT_FORM_ADD_IN_FILTERS_TIP','Obrazac "Dodaj u..." prikazuje se ako nadređeni zapis nije izričito naveden. Postavite filtre za padajući popis zapisa iz nadređenog entiteta');
define('TEXT_DISABLE_TIME_BY_QUERY','Onemogući vrijeme SQL upitom');
define('TEXT_RECORDS_VISIBILITY_PHP_CODE_INFO','Dodaj svoj PHP kod za odabir zapisa koji će biti vidljivi korisnicima.');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION','Onemogući konfiguraciju polja u popisu');
define('TEXT_DISABLE_FOR_ALL','Onemogući za sve');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION_TIP','Prema zadanim postavkama svaki korisnik može konfigurirati vlastite stupce u popisu. Ako je onemogućeno, koristiti će se standardne postavke.');
define('TEXT_VIEW_ALL_RECORDS','Vidi sve zapise');
define('TEXT_FILENAME_TEMPLATE','Predložak naziva datoteke');
define('TEXT_FIELDTYPE_ATTACHMENTS_FILENAME_TEMPLATE_NOTE','Primjenjuje se ako: Ograničenje prijenosa = 1');
define('TEXT_YOU_CAN_USE','Možete koristiti');
define('TEXT_FIELDTYPE_3DVIEWER_TITLE','3D modeli');
define('TEXT_FIELDTYPE_3DVIEWER_TOOLTIP','Učitajte i pregledajte 3D modele u .obj, .fbx, .stl, .gltf formatima');
define('TEXT_VIEW_3D_MODEL_ON_RECORD_PAGE','Pregled 3D modela na stranici zapisa');
define('TEXT_VIEWPORT_HEIGHT','Visina prozora pregleda');
define('TEXT_SELECT_FILE','Odaberite datoteku');
define('TEXT_LOADING','Učitavanje...');
define('TEXT_OBJECT_COLOR','Boja objekta');
define('TEXT_HIDE_NAME_ON_PRINT_PAGE','Sakrij ime na stranici za ispis');
define('TEXT_ENTER_PASSWORD_MANDATORY','Unos lozinke je obavezan');
define('TEXT_LISTING_TYPE','Vrsta popisa');
define('TEXT_RECORD_INFO_COLLAPSED_BY_DEFAULT','Podaci o zapisu sažeti su prema zadanim postavkama');
define('TEXT_HIDE_FIELD_NAMES','Sakrij nazive polja');
define('TEXT_HIDE_FIELD_NAMES_TIP','Kako biste uštedjeli prostor, možete sakriti nazive polja na stranici zapisa.');
define('DISPLAY_QR_CODE_ON_ITEM_PAGE','Prikaži QR kod na stranici zapisa');
define('TEXT_ENTER_RECORDS_ID_BY_COMMA','Unos ID zapisa radvojeno zarezom');
define('TEXT_LISTING_HIGHLIGHT_NUMERIC_FIELDS_TOOLTIP','Također možete usporediti vrijednosti iz trenutnog zapisa, na primjer: <code> >0&<[552] </code>');
define('TEXT_GRID_ELEMENT_WILL_BE_CLICKABLE','Element rešetke moći će se kliknuti i preusmjeravati na stranicu s informacijama o zapisu.');
define('TEXT_ATTACHMENTS_SORT_ORDER','Sortiranje priloga');
define('TEXT_BY_DATE_UPLOAD','Po datumu učitavanja');
define('TEXT_BY_FILENAME','Po nazivu datoteke');
define('TEXT_MANUAL_SORTING','Ručno sortiranje');
define('TEXT_ALLOW_ACCESS_FOR_ALL_USERS','Dozvoli pristup svim korisnicima');
define('TEXT_DISPLAY_FILTER_PANEL','Prikaži ploču filtra');
define('TEXT_DISPLAY_COPY_TO_CLIPBOARD_ICON','Prikaži ikonu kopiranja u međuspremnik');
define('TEXT_ICON_WILL_DISPLAYED_ON_RECORD_PAGE','Ikona će biti prikazana na stranici zapisa');
define('TEXT_COPIED','Kopirano');
define('TEXT_COPY_TO_CLIPBOARD','Kopiraj u međuspremnik');
define('TEXT_DISPLAY_INPUT_FIELD_ENTER_PERSON_NAME','Prikaži polje za unos imena osobe');
define('TEXT_DISPLAY','Prikaz');
define('TEXT_PAGINATION','Paginacija');
define('TEXT_FILTER_BY_ENTITY','Filtriraj po entitetu');
define('TEXT_FILTER_BY_GLOBAL_LIST','Filtriraj prema globalnom popisu');

//new defines for version 3.5
define('TEXT_ABOUT_APP','O aplikaciji');
define('TEXT_ABOUT_APP_DETAILS','
<p>Programsko rješenje pogonjeno je i izrađeno pomoću besplatnog Open Source programa Rukovoditelj koji se distribuira pod uvjetima <a target="_blank" href="https://www.gnu.org/licenses/gpl-3.0.html">GNU GPLv3</a></p>
<p>Autor i nositelj autorskih prava programa su:</p>
<ul>
    <li>Sergey Kharchishin</li>
    <li>Olga Kharchishina</li>
</ul>
<p><a href="mailto:support@rukovoditel.net">support@rukovoditel.net</a><br><a target="_blank" href="https://www.rukovoditel.net">www.rukovoditel.net</a></p>');
define('TEXT_SORT_BY_FIELD','Poredaj po polju');
define('TEXT_GROUP_BY_FIELD','Grupiraj prema polju');
define('TEXT_AUDIO_RECORDING','Audio snimanje');
define('TEXT_ALLOW_AUDIO_RECORDING','Dopusti audio snimanje');
define('TEXT_ALLOW_AUDIO_RECORDING_INFO','Ikona mikrofona pojavit će se pored gumba za privitke');
define('TEXT_AUDIO_RECORDING_LENGTH','Duljina audio zapisa');
define('TEXT_AUDIO_RECORDING_LENGTH_INFO','Ograniči duljinu audio zapisa u minutama.');
define('TEXT_RECORD','Snimanje');
define('TEXT_PAUSE','Pauza');
define('TEXT_STOP','Zaustavi');
define('TEXT_RESUME','Nastavi');
define('TEXT_AUDIO_RECORD','Audio zapis');
define('TEXT_START_RECORDING','Započni snimanje');
define('TEXT_FIELDTYPE_ONLYOFFICE_TITLE','ONLYOFFICE poslužitelj');
define('TEXT_FIELDTYPE_ONLYOFFICE_TOOLTIP','Učitane datoteke mogu se pregledavati i mijenjati pomoću ONLYOFFICE uređivača dokumenata. Za rad ovog polja potreban je pristup ONLYOFFICE poslužitelju. <a href="https://docs.rukovoditel.net/index.php?p=149" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_URL_TO_JS_API','URL za API JavaScript');
define('TEXT_ONLYOFFICE_API_JS_INFO','<b>documentserver</b> je naziv poslužitelja na kojem je instaliran ONLYOFFICE Document Server.');
define('TEXT_ONLYOFFICE_SECRET_KEY_INFO','Tajni ključ se koristi za potpisivanje JSON web tokena i provjeru valjanosti tokena na zahtjev prema ONLYOFFICE dokumentima.  <a href="https://helpcenter.onlyoffice.com/installation/docs-configure-jwt.aspx" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_DELETE_FILE','Izbriši datoteku');
define('TEXT_REGION','Regija');
define('TEXT_ALLOW_EDIT_DOCUEMENT','Dopusti uređivanje dokumenta');
define('TEXT_USERS_WITH_VIEW_ACCESS','Korisnici s pristupom za pregled zapisa');
define('TEXT_USERS_WITH_EDIT_ACCESS','Korisnici s pristupom uređivanju zapisa');
define('TEXT_ASSIGNED_USERS','Dodijeljeni korisnici');
define('TEXT_SPECIFY_REQUIRED_FIELDS','Navedite obavezna polja');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS_TIP','Samo zadane obavijesti e-poštom bit će onemogućene. Pravila e-pošte i dalje će raditi.');
define('TEXT_DATE_RANGE','Datumski raspon');
define('TEXT_MERGE_VALUE','Spajanje vrijednosti');
define('TEXT_EXCLUDE_VALUE','Isključi vrijednost');
define('TEXT_PREVKOUS_VALUE','Prethodna vrijednost');
define('TEXT_WEB_APPLICATION_ICONS','Ikone Web aplikacija');
define('TEXT_ACCESSIBILITY_ICONS','Ikone pristupačnosti');
define('TEXT_HAND_ICONS','Ikone ruku');
define('TEXT_TRANSPORTATION_ICONS','Ikone prijevoza');
define('TEXT_GENDER_ICONS','Ikonice spolova');
define('TEXT_FILE_TYPE_ICONS','Ikone vrste datoteke');
define('TEXT_SPINNER_ICONS','Spinner ikone');
define('TEXT_FORM_CONTROL_ICONS','Ikone kontrole obrazaca');
define('TEXT_PAYMENT_ICONS','Ikone plaćanja');
define('TEXT_CHART_ICONS','Ikone grafikona');
define('TEXT_CURRENCY_ICONS','Ikone valuta');
define('TEXT_TEXT_EDITOR_ICONS','Ikone uređivača teksta');
define('TEXT_DIRECTIONAL_ICONS','Ikone smjera');
define('TEXT_VIDEO_PLAYER_ICONS','Ikone video plejera');
define('TEXT_CANT_DELTE_ITEM','Stavka se ne može izbrisati.');
define('TEXT_LIST_USED_WARN','Popis se koristi u sljedećim poljima:');
define('TEXT_FILE_STORAGE','Spremište datoteka');
define('TEXT_FIELDTYPE_DROPBOX_TITLE','Dropbox');
define('TEXT_ACCESS_TOKEN','Pristupni token (Access token)');
define('TEXT_ROOT_FOLDER','Korijenska mapa (Root folder)');
define('TEXT_APP_CODE','Kod aplikacije (App Code)');
define('TEXT_APP_KEY','Ključ aplikacije (App key)');
define('TEXT_APP_TOKEN','Token aplikacije (App token)');
define('TEXT_GET_VALUE','Dohvati vrijednost');
define('TEXT_CHECK_FIELD_SETTINGS','Provjeri postavke polja');
define('TEXT_FIELDTYPE_YANDEX_DISK_TITLE','Ynadex Disk');
define('TEXT_OAUTH_TOKEN','OAuth token');
define('TEXT_CLIENTID','ID klijenta');
define('TEXT_ROOT_FOLDER_FILE_STORAGE_WARN','Ako promijenite naziv korijenske mape, trebate ručno promijeniti naziv u servisu za pohranu datoteka.');
define('TEXT_FILE_STORAGE_TOOLTIP','Posebno polje koje vam omogućuje učitavanje datoteka na servis za pohranu datoteka. <a href="https://docs.rukovoditel.net/index.php?p=150" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_PRIVATE_KEY_FILENAME','Naziv datoteke privatnog ključa');
define('TEXT_PRIVATE_KEY_FILENAME_TIP','Stvorite privatni ključ za svoj račun usluge u JSON formatu. Učitajte JSON datoteku u <code>config/</code> mapu.');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TITLE','Google Drive');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER','ID mape Google diska');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER_TIP','Stvorite novu mapu koja će sadržavati datoteke. ID mape možete pronaći u URL-u stranice. <code>Napomena:</code> Pristup mapi mora biti dopušten vašem računu usluge.');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TOOLTIP','Posebno polje koje vam omogućuje učitavanje datoteka na servis za pohranu datoteka Google Disk. <a href="https://docs.rukovoditel.net/index.php?p=153" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_DROPBOX_TOOLTIP','Posebno polje koje vam omogućuje učitavanje datoteka na uslugu za pohranu datoteka Dropbox <a href="https://docs.rukovoditel.net/index.php?p=152" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_YANDEX_DISK_TOOLTIP','Posebno polje koje vam omogućuje učitavanje datoteka na uslugu za pohranu datoteka Yandex Disk. <a href="https://docs.rukovoditel.net/index.php?p=151" target="_blank"><u>Opširnije.</u></a>');
					 